2005-02-14 18:53  peter <peter@freepascal.org>

	* docs/: Makefile, Makefile.fpc:
	
	  * baseunix moved to unix

2005-02-14 18:13  peter <peter@freepascal.org>

	* docs/: makehtm.pp, mkkeytab.pp, bunixex/ex20.pp, bunixex/ex21.pp,
	bunixex/ex23.pp, bunixex/ex24.pp, bunixex/ex25.pp, bunixex/ex28.pp,
	bunixex/ex31.pp, bunixex/ex32.pp, bunixex/ex33.pp, bunixex/ex35.pp,
	bunixex/ex36.pp, bunixex/ex53.pp, bunixex/ex54.pp, bunixex/ex57.pp,
	bunixex/ex58.pp, bunixex/ex7.pp, bunixex/ex72.pp, bunixex/ex73.pp,
	bunixex/ex8.pp, crtex/ex15.pp, crtex/ex16.pp, crtex/ex2.pp,
	crtex/ex3.pp, crtex/ex5.pp, crtex/ex9.pp, datutex/ex10.pp,
	datutex/ex100.pp, datutex/ex101.pp, datutex/ex102.pp,
	datutex/ex103.pp, datutex/ex11.pp, datutex/ex21.pp,
	datutex/ex23.pp, datutex/ex30.pp, datutex/ex31.pp, datutex/ex38.pp,
	datutex/ex39.pp, datutex/ex5.pp, datutex/ex6.pp, datutex/ex7.pp,
	datutex/ex79.pp, datutex/ex80.pp, datutex/ex81.pp, datutex/ex82.pp,
	datutex/ex83.pp, datutex/ex84.pp, datutex/ex85.pp, datutex/ex86.pp,
	datutex/ex88.pp, datutex/ex89.pp, datutex/ex94.pp, datutex/ex96.pp,
	datutex/ex97.pp, datutex/ex98.pp, datutex/ex99.pp, dosex/ex1.pp,
	dosex/ex10.pp, dosex/ex2.pp, dosex/ex3.pp, dosex/ex4.pp,
	dosex/ex7.pp, dosex/ex9.pp, dynlibex/plsubs.pp, dynlibex/subs.pp,
	go32ex/buffer.pas, go32ex/buffer.pp, go32ex/callback.pas,
	go32ex/callback.pp, go32ex/flags.pas, go32ex/flags.pp,
	go32ex/getrunmd.pas, go32ex/getrunmd.pp, go32ex/intpm.pas,
	go32ex/intpm.pp, go32ex/keyclick.pas, go32ex/keyclick.pp,
	go32ex/meminfo.pas, go32ex/meminfo.pp, go32ex/outport.pas,
	go32ex/outport.pp, go32ex/rmpmint.pas, go32ex/rmpmint.pp,
	go32ex/seldes.pas, go32ex/seldes.pp, go32ex/softint.pas,
	go32ex/softint.pp, go32ex/textmess.pas, go32ex/textmess.pp,
	go32ex/vgasel.pas, go32ex/vgasel.pp, gpmex/gpmex.pp,
	graphex/inigraph1.pp, graphex/inigraph2.pp, gtk1ex/ex2.pp,
	gtk1ex/ex3.pp, gtk1ex/ex4.pp, gtk1ex/ex5.pp, gtk1ex/ex6.pp,
	gtk1ex/ex7.pp, gtk1ex/ex8.pp, gtk1ex/ex9.pp, gtk2ex/digit.pp,
	gtk2ex/ex1.pp, gtk2ex/ex2.pp, gtk2ex/ex3.pp, gtk2ex/fileedit.pp,
	gtk3ex/ex1.pp, gtk3ex/ex2.pp, gtk3ex/ex3.pp, gtk4ex/dirlist.inc,
	gtk4ex/factions.inc, gtk4ex/filelist.inc, gtk4ex/frmabout.pp,
	gtk4ex/frmmain.pp, gtk4ex/frmmask.pp, gtk4ex/frmprops.pp,
	gtk4ex/futils.pp, gtk4ex/fx.pp, gtk4ex/fxbitmaps.pp,
	gtk4ex/menus.pp, gtk5ex/blocks.pp, gtk5ex/breakout.pp,
	gtk5ex/graphics.pp, heapex/heapex.pp, heapex/setinfo.pp,
	ipcex/msgtool.pp, ipcex/semtool.pp, ipcex/shmtool.pp, kbdex/ex2.pp,
	kbdex/ex3.pp, kbdex/ex6.pp, kbdex/ex7.pp, kbdex/ex9.pp,
	kbdex/logkeys.pp, linuxex/ex64.pp, linuxex/ex71.pp, mathex/ex1.pp,
	mathex/ex14.pp, mathex/ex2.pp, mathex/ex24.pp, mathex/ex25.pp,
	mathex/ex26.pp, mathex/ex27.pp, mathex/ex28.pp, mathex/ex29.pp,
	mathex/ex30.pp, mathex/ex31.pp, mathex/ex32.pp, mathex/ex33.pp,
	mathex/ex35.pp, mathex/ex36.pp, mathex/ex40.pp, mathex/ex41.pp,
	mathex/ex43.pp, mathex/ex44.pp, mathex/ex45.pp, mathex/ex46.pp,
	mathex/ex49.pp, mathex/ex50.pp, mathex/ex6.pp, mouseex/ex3.pp,
	mouseex/ex5.pp, mouseex/ex6.pp, mouseex/ex7.pp,
	mouseex/logmouse.pp, objectex/ex1.pp, objectex/ex10.pp,
	objectex/ex11.pp, objectex/ex12.pp, objectex/ex13.pp,
	objectex/ex14.pp, objectex/ex15.pp, objectex/ex16.pp,
	objectex/ex17.pp, objectex/ex18.pp, objectex/ex19.pp,
	objectex/ex2.pp, objectex/ex20.pp, objectex/ex21.pp,
	objectex/ex24.pp, objectex/ex25.pp, objectex/ex26.pp,
	objectex/ex29.pp, objectex/ex3.pp, objectex/ex30.pp,
	objectex/ex31.pp, objectex/ex32.pp, objectex/ex33.pp,
	objectex/ex34.pp, objectex/ex35.pp, objectex/ex36.pp,
	objectex/ex37.pp, objectex/ex38.pp, objectex/ex39.pp,
	objectex/ex4.pp, objectex/ex40.pp, objectex/ex5.pp,
	objectex/ex6.pp, objectex/myobject.pp, objectex/mysortc.pp,
	olinuxex/ex14.pp, olinuxex/ex20.pp, olinuxex/ex21.pp,
	olinuxex/ex22.pp, olinuxex/ex23.pp, olinuxex/ex24.pp,
	olinuxex/ex25.pp, olinuxex/ex28.pp, olinuxex/ex29.pp,
	olinuxex/ex30.pp, olinuxex/ex31.pp, olinuxex/ex32.pp,
	olinuxex/ex33.pp, olinuxex/ex34.pp, olinuxex/ex35.pp,
	olinuxex/ex36.pp, olinuxex/ex37.pp, olinuxex/ex38.pp,
	olinuxex/ex53.pp, olinuxex/ex55.pp, olinuxex/ex57.pp,
	olinuxex/ex58.pp, olinuxex/ex61.pp, olinuxex/ex62.pp,
	olinuxex/ex64.pp, olinuxex/ex65.pp, olinuxex/ex66.pp,
	olinuxex/ex67.pp, olinuxex/ex69.pp, olinuxex/ex7.pp,
	olinuxex/ex70.pp, olinuxex/ex71.pp, olinuxex/ex72.pp,
	olinuxex/ex8.pp, olinuxex/ex9.pp, olinuxex/serial.pp,
	optex/optex.pp, printex/printex.pp, progex/plsubs.pp,
	progex/subs.pp, refex/ex1.pp, refex/ex10.pp, refex/ex100.pp,
	refex/ex101.pp, refex/ex102.pp, refex/ex104.pp, refex/ex105.pp,
	refex/ex106.pp, refex/ex107.pp, refex/ex108.pp, refex/ex109.pp,
	refex/ex110.pp, refex/ex111.pp, refex/ex12.pp, refex/ex14.pp,
	refex/ex15.pp, refex/ex16.pp, refex/ex18.pp, refex/ex21.pp,
	refex/ex23.pp, refex/ex24.pp, refex/ex26.pp, refex/ex28.pp,
	refex/ex3.pp, refex/ex31.pp, refex/ex32.pp, refex/ex36.pp,
	refex/ex38.pp, refex/ex39.pp, refex/ex40.pp, refex/ex41.pp,
	refex/ex43.pp, refex/ex44.pp, refex/ex45.pp, refex/ex46.pp,
	refex/ex48.pp, refex/ex49.pp, refex/ex50.pp, refex/ex52.pp,
	refex/ex56.pp, refex/ex59.pp, refex/ex60.pp, refex/ex61.pp,
	refex/ex65.pp, refex/ex67.pp, refex/ex69.pp, refex/ex7.pp,
	refex/ex71.pp, refex/ex74.pp, refex/ex75.pp, refex/ex79.pp,
	refex/ex8.pp, refex/ex80.pp, refex/ex83.pp, refex/ex84.pp,
	refex/ex86.pp, refex/ex87.pp, refex/ex89.pp, refex/ex9.pp,
	refex/ex94.pp, refex/ex95.pp, refex/ex98.pp, refex/ex99.pp,
	sockex/pfinger.pp, sockex/serverex.pp, sockex/sockcli.pp,
	sockex/socksvr.pp, stringex/ex10.pp, stringex/ex12.pp,
	stringex/ex13.pp, stringex/ex14.pp, stringex/ex16.pp,
	stringex/ex2.pp, stringex/ex4.pp, stringex/ex8.pp, stringex/ex9.pp,
	strutex/ex1.pp, strutex/ex2.pp, syntax/changeit.pp,
	sysutex/ex13.pp, sysutex/ex19.pp, sysutex/ex2.pp, sysutex/ex20.pp,
	sysutex/ex24.pp, sysutex/ex28.pp, sysutex/ex29.pp, sysutex/ex31.pp,
	sysutex/ex37.pp, sysutex/ex4.pp, sysutex/ex40.pp, sysutex/ex41.pp,
	sysutex/ex43.pp, sysutex/ex44.pp, sysutex/ex46.pp, sysutex/ex48.pp,
	sysutex/ex49.pp, sysutex/ex50.pp, sysutex/ex52.pp, sysutex/ex54.pp,
	sysutex/ex55.pp, sysutex/ex56.pp, sysutex/ex57.pp, sysutex/ex58.pp,
	sysutex/ex65.pp, sysutex/ex66.pp, sysutex/ex68.pp, sysutex/ex69.pp,
	sysutex/ex71.pp, sysutex/ex72.pp, sysutex/ex75.pp, sysutex/ex89.pp,
	sysutex/ex90.pp, sysutex/ex91.pp, typinfex/ex1.pp,
	typinfex/ex10.pp, typinfex/ex11.pp, typinfex/ex12.pp,
	typinfex/ex13.pp, typinfex/ex14.pp, typinfex/ex15.pp,
	typinfex/ex16.pp, typinfex/ex17.pp, typinfex/ex18.pp,
	typinfex/ex2.pp, typinfex/ex3.pp, typinfex/ex4.pp, typinfex/ex5.pp,
	typinfex/ex6.pp, typinfex/ex7.pp, typinfex/ex8.pp, typinfex/ex9.pp,
	typinfex/rttiobj.pp, unixex/ex22.pp, unixex/ex29.pp,
	unixex/ex36.pp, unixex/ex37.pp, unixex/ex38.pp, unixex/ex61.pp,
	unixex/ex62.pp, unixex/ex65.pp, unixex/ex66.pp, unixex/ex79.pp,
	unixex/ex8.pp, unixex/ex9.pp, unixex/ex91.pp, unutilex/ex34.pp,
	unutilex/ex67.pp, unutilex/ex69.pp, unutilex/ex70.pp,
	videoex/ex1.pp, videoex/ex2.pp, videoex/ex3.pp, videoex/ex4.pp,
	videoex/ex5.pp, videoex/ex6.pp, videoex/ex7.pp, videoex/ex8.pp,
	videoex/viddbg.pp, videoex/vidutil.pp:
	
	  * truncate log

2005-02-11 17:26  peter <peter@freepascal.org>

	* docs/: Makefile, Makefile.fpc:
	
	  * fix previous commit

2005-02-11 17:25  peter <peter@freepascal.org>

	* docs/: Makefile, Makefile.fpc:
	
	  * classes in unix dir

2005-02-07 22:05  michael <michael.vancanneyt@wisa.be>

	* docs/: Makefile, Makefile.fpc:
	
	+ Small fix for classes.pp

2005-02-07 21:39  peter <peter@freepascal.org>

	* docs/: Makefile, Makefile.fpc:
	
	fix zip names

2005-02-06 22:02  peter <peter@freepascal.org>

	* docs/: Makefile, Makefile.fpc:
	
	  * updated for current rtl

2005-02-03 21:33  peter <peter@freepascal.org>

	* docs/Makefile:
	
	  * regenerated

2005-01-11 18:07  peter <peter@freepascal.org>

	* docs/Makefile:
	
	  * regenerated

2005-01-10 23:49  armin

	* docs/Makefile.fpc:
	
	* updated makefile.fpc versions to 1.9.7, regenerated makefiles

2005-01-10 22:29  peter <peter@freepascal.org>

	* docs/Makefile:
	
	  * regenerated to use cpu-os

2005-01-09 21:14  peter <peter@freepascal.org>

	* docs/: Makefile, Makefile.fpc, messages.tex, user.tex:
	
	  * build messages.inc from errore.msg
	  * new zip and tar targets
	  * use fpcmake generated Makefile

2005-01-02 17:22  michael <michael.vancanneyt@wisa.be>

	* docs/fpdoc.cst:
	
	+ Template fpdoc. Copied to needed dirs when creating docs

2005-01-02 13:43  michael <michael.vancanneyt@wisa.be>

	* docs/fpctoc.html:
	
	+ Updated for rtl/ref guide

2004-12-30 15:13  michael <michael.vancanneyt@wisa.be>

	* docs/: prog.tex, ref.tex, user.tex, rtl.tex:
	
	+ Updated documentation version numbe to 2.0

2004-12-30 14:50  michael <michael.vancanneyt@wisa.be>

	* docs/fpc.sty:
	
	+ Updated version number

2004-12-30 14:48  michael <michael.vancanneyt@wisa.be>

	* docs/: Makefile, README.DOCS, dateutils.xml, fpc.sty, rtl.tex,
	rtl.xml, system.xml:
	
	+ Fixed warnings, completed dateutils

2004-12-30 14:30  michael <michael.vancanneyt@wisa.be>

	* docs/: datutex/Makefile, datutex/README, datutex/ex100.pp,
	datutex/ex101.pp, datutex/ex102.pp, datutex/ex103.pp,
	datutex/ex104.pp, datutex/ex105.pp, datutex/ex106.pp,
	datutex/ex87.pp, datutex/ex88.pp, datutex/ex89.pp, datutex/ex90.pp,
	datutex/ex91.pp, datutex/ex92.pp, datutex/ex93.pp, datutex/ex94.pp,
	datutex/ex95.pp, datutex/ex96.pp, datutex/ex97.pp, datutex/ex98.pp,
	datutex/ex99.pp, dateutils.xml:
	
	+ Last but one batch of examples

2004-12-30 02:16  michael <michael.vancanneyt@wisa.be>

	* docs/dateutils.xml:
	
	+ YearSpan corrected

2004-12-30 02:11  michael <michael.vancanneyt@wisa.be>

	* docs/dateutils.xml:
	
	+ Next batch of functions documented

2004-12-30 02:06  michael <michael.vancanneyt@wisa.be>

	* docs/datutex/: README, ex38.pp, ex39.pp, ex45.pp, ex46.pp,
	ex56.pp, ex63.pp, ex64.pp, ex65.pp, ex66.pp, ex67.pp, ex68.pp,
	ex69.pp, ex70.pp, ex71.pp, ex72.pp, ex73.pp, ex74.pp, ex75.pp,
	ex76.pp, ex77.pp, ex78.pp, ex79.pp, ex80.pp, ex81.pp, ex82.pp,
	ex83.pp, ex84.pp, ex85.pp, ex86.pp:
	
	+ Next batch of functions documented

2004-12-29 23:48  michael <michael.vancanneyt@wisa.be>

	* docs/: datutex/README, datutex/ex47.pp, datutex/ex48.pp,
	datutex/ex49.pp, datutex/ex50.pp, datutex/ex51.pp, datutex/ex52.pp,
	datutex/ex53.pp, datutex/ex54.pp, datutex/ex55.pp, datutex/ex56.pp,
	datutex/ex57.pp, datutex/ex58.pp, datutex/ex59.pp, datutex/ex60.pp,
	datutex/ex61.pp, datutex/ex62.pp, dateutils.xml:
	
	+ Next batch of examples (timespan functions)

2004-12-29 22:24  michael <michael.vancanneyt@wisa.be>

	* docs/: datutex/README, datutex/ex41.pp, datutex/ex42.pp,
	datutex/ex43.pp, datutex/ex44.pp, datutex/ex45.pp, datutex/ex46.pp,
	dateutils.xml:
	
	+ Third batch of functions/examples

2004-12-29 21:38  michael <michael.vancanneyt@wisa.be>

	* docs/objpas.xml:
	
	+ Fixed a broken link to pointerarray

2004-12-29 20:06  michael <michael.vancanneyt@wisa.be>

	* docs/: dateutils.xml, datutex/README, datutex/ex27.pp,
	datutex/ex28.pp, datutex/ex29.pp, datutex/ex30.pp, datutex/ex31.pp,
	datutex/ex32.pp, datutex/ex33.pp, datutex/ex34.pp, datutex/ex35.pp,
	datutex/ex36.pp, datutex/ex37.pp, datutex/ex38.pp, datutex/ex39.pp,
	datutex/ex40.pp:
	
	+ Second batch of descriptions and examples

2004-12-29 16:17  michael <michael.vancanneyt@wisa.be>

	* docs/dateutils.xml:
	
	+ First batch of examples and descriptions

2004-12-29 16:16  michael <michael.vancanneyt@wisa.be>

	* docs/datutex/: Makefile, README, ex1.pp, ex10.pp, ex11.pp,
	ex12.pp, ex13.pp, ex14.pp, ex15.pp, ex16.pp, ex17.pp, ex18.pp,
	ex19.pp, ex2.pp, ex20.pp, ex21.pp, ex22.pp, ex23.pp, ex24.pp,
	ex25.pp, ex26.pp, ex27.pp, ex3.pp, ex4.pp, ex5.pp, ex6.pp, ex7.pp,
	ex9.pp, newex, template.pp:
	
	+ Initial check-in

2004-12-29 13:36  michael <michael.vancanneyt@wisa.be>

	* docs/user.tex:
	
	+ Added more descriptions of utilities

2004-12-29 13:36  michael <michael.vancanneyt@wisa.be>

	* docs/: preamble.book, preamble.hevea, preamble.report,
	preamble.ts3, preamble.ts4:
	
	+ Set a4 paper size

2004-12-29 12:22  michael <michael.vancanneyt@wisa.be>

	* docs/user.tex:
	
	+ fpc.cfg search better documented

2004-12-29 11:56  michael <michael.vancanneyt@wisa.be>

	* docs/user.tex:
	
	+ Updated option reference

2004-12-22 09:47  marco <marcov@stack.nl>

	* docs/Makefile:
	
	 * bsd system unit location fix. Hope it works for Darwin too

2004-12-22 00:01  michael <michael.vancanneyt@wisa.be>

	* docs/dateutils.xml:
	
	+ short descriptions for unit (typo fixed)

2004-12-22 00:00  michael <michael.vancanneyt@wisa.be>

	* docs/dateutils.xml:
	
	+ short descriptions for unit

2004-12-21 23:58  michael <michael.vancanneyt@wisa.be>

	* docs/Makefile:
	
	+ Added dateutils functions

2004-12-21 23:58  michael <michael.vancanneyt@wisa.be>

	* docs/dateutils.xml:
	
	+ All functions have short descriptions

2004-12-20 17:21  peter <peter@freepascal.org>

	* docs/: Makefile.4ht, Makefile.hev:
	
	 * fix include dependencies

2004-12-19 21:20  peter <peter@freepascal.org>

	* docs/Makefile:
	
	  * includes variable instead of target to prevent always
	rebuilding
	  * also build fcl.pdf

2004-12-18 14:15  michael <michael.vancanneyt@wisa.be>

	* docs/strutex/: Makefile, README, ex1.pp, ex2.pp, newex,
	template.pp:
	
	  + initial check-in

2004-12-18 14:01  michael <michael.vancanneyt@wisa.be>

	* docs/: crt.tex, dos.tex, dxeload.tex, emu387.tex, getopts.tex,
	go32.tex, gpm.tex, graph.tex, heaptrc.tex, ipc.tex, keyboard.tex,
	linux.tex, math.tex, mmx.tex, mouse.tex, objects.tex, ports.tex,
	printer.tex, sockets.tex, strings.tex, sysutils.tex, typinfo.tex,
	video.tex, objpas.xml:
	
	+ Converted to XML

2004-12-15 23:14  michael <michael.vancanneyt@wisa.be>

	* docs/Makefile:
	
	+ Make targets fixed (hopefully)

2004-12-14 22:50  michael <michael.vancanneyt@wisa.be>

	* docs/Makefile:
	
	+ Delete aux file before running (pdf)latex.

2004-12-14 22:47  michael <michael.vancanneyt@wisa.be>

	* docs/convert.sed:
	
	+ Some corrections

2004-12-14 22:46  michael <michael.vancanneyt@wisa.be>

	* docs/ref.tex:
	
	+ Removed system unit stuff

2004-12-14 22:46  michael <michael.vancanneyt@wisa.be>

	* docs/Makefile.4ht:
	
	+ rtl instead of units

2004-12-14 22:44  michael <michael.vancanneyt@wisa.be>

	* docs/Makefile:
	
	+ Converted makehtm to pascal program. Argument line too long

2004-12-14 22:43  michael <michael.vancanneyt@wisa.be>

	* docs/makehtm.pp:
	
	+ added delete option

2004-12-14 22:28  michael <michael.vancanneyt@wisa.be>

	* docs/makehtm.pp:
	
	+ Added header

2004-12-14 22:27  michael <michael.vancanneyt@wisa.be>

	* docs/makehtm.pp:
	
	+ Script replaced by pascal program

2004-12-14 22:27  michael <michael.vancanneyt@wisa.be>

	* docs/makehtm:
	
	+ Replaced by pascal program

2004-12-14 20:38  michael <michael.vancanneyt@wisa.be>

	* docs/sysutex/ex43.pp:
	
	+ Changed to current dir

2004-12-14 20:36  michael <michael.vancanneyt@wisa.be>

	* docs/: printer.xml, sysutils.xml:
	
	+ Updated

2004-12-14 20:29  michael <michael.vancanneyt@wisa.be>

	* docs/sysutex/: Makefile, README, ex92.pp, ex93.pp:
	
	+ Added ex92 and ex93

2004-12-10 01:40  michael <michael.vancanneyt@wisa.be>

	* docs/: baseunix.xml, math.xml, sockets.xml, system.xml,
	sysutils.xml, unix.xml, unixutil.xml:
	
	+ Updates for missing identifiers

2004-12-06 23:43  michael <michael.vancanneyt@wisa.be>

	* docs/Makefile:
	
	* Hopefully fixed make. Not yet tested, as my XML file is currently
	faulty.

2004-11-14 22:15  marco <marcov@stack.nl>

	* docs/ref.tex:
	
	 * typo fixed from bug 3117 report

2004-11-06 21:03  peter <peter@freepascal.org>

	* docs/mouseex/ex7.pp:
	
	  * use getmousebutton

2004-10-23 01:14  michael <michael.vancanneyt@wisa.be>

	* docs/rtl.tex:
	
	+ initial check-in

2004-10-23 01:02  michael <michael.vancanneyt@wisa.be>

	* docs/: Makefile, math.xml:
	
	+ Math.xml now ok to be used

2004-10-23 00:27  michael <michael.vancanneyt@wisa.be>

	* docs/sysutils.xml:
	
	+ Documented missing temp file/dir routines

2004-10-23 00:03  michael <michael.vancanneyt@wisa.be>

	* docs/: baseunix.xml, oldlinux.xml, unix.xml, unixutil.xml:
	
	+ Corrected example directories

2004-10-23 00:00  michael <michael.vancanneyt@wisa.be>

	* docs/unutilex/: Makefile, README, ex3.pp, ex34.pp, ex4.pp,
	ex47.pp, ex48.pp, ex67.pp, ex69.pp, ex70.pp, foot.tex, head.tex,
	newex:
	
	+ initial check-in

2004-10-22 23:57  michael <michael.vancanneyt@wisa.be>

	* docs/: bunixex/Makefile, bunixex/README, bunixex/ex1.pp,
	bunixex/ex16.pp, bunixex/ex17.pp, bunixex/ex18.pp, bunixex/ex19.pp,
	bunixex/ex20.pp, bunixex/ex21.pp, bunixex/ex23.pp, bunixex/ex24.pp,
	bunixex/ex25.pp, bunixex/ex26.pp, bunixex/ex27.pp, bunixex/ex28.pp,
	bunixex/ex31.pp, bunixex/ex32.pp, bunixex/ex33.pp, bunixex/ex35.pp,
	bunixex/ex36.pp, bunixex/ex41.pp, bunixex/ex53.pp, bunixex/ex54.pp,
	bunixex/ex57.pp, bunixex/ex58.pp, bunixex/ex59.pp, bunixex/ex7.pp,
	bunixex/ex72.pp, bunixex/ex73.pp, bunixex/ex8.pp, bunixex/foot.tex,
	bunixex/head.tex, bunixex/newex, unixex/Makefile, unixex/README,
	unixex/doit, unixex/ex1.pp, unixex/ex10.pp, unixex/ex11.pp,
	unixex/ex12.pp, unixex/ex15.pp, unixex/ex22.pp, unixex/ex29.pp,
	unixex/ex36.pp, unixex/ex37.pp, unixex/ex38.pp, unixex/ex39.pp,
	unixex/ex40.pp, unixex/ex45.pp, unixex/ex46.pp, unixex/ex49.pp,
	unixex/ex5.pp, unixex/ex56.pp, unixex/ex6.pp, unixex/ex60.pp,
	unixex/ex61.pp, unixex/ex62.pp, unixex/ex65.pp, unixex/ex66.pp,
	unixex/ex76.pp, unixex/ex77.pp, unixex/ex79.pp, unixex/ex8.pp,
	unixex/ex80.pp, unixex/ex9.pp, unixex/ex91.pp, unixex/foot.tex,
	unixex/head.tex, unixex/newex, unixex/template.pp:
	
	+ Initial check-in

2004-10-22 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/linuxex/: Makefile, README:
	
	+ Adapted to new docs

2004-10-22 23:55  michael <michael.vancanneyt@wisa.be>

	* docs/linuxex/: ex1.pp, ex10.pp, ex11.pp, ex12.pp, ex13.pp,
	ex14.pp, ex15.pp, ex16.pp, ex17.pp, ex18.pp, ex19.pp, ex2.pp,
	ex20.pp, ex21.pp, ex22.pp, ex23.pp, ex24.pp, ex25.pp, ex26.pp,
	ex27.pp, ex28.pp, ex29.pp, ex3.pp, ex30.pp, ex31.pp, ex32.pp,
	ex33.pp, ex34.pp, ex35.pp, ex36.pp, ex37.pp, ex38.pp, ex39.pp,
	ex4.pp, ex40.pp, ex41.pp, ex42.pp, ex43.pp, ex44.pp, ex45.pp,
	ex46.pp, ex47.pp, ex48.pp, ex49.pp, ex5.pp, ex51.pp, ex52.pp,
	ex53.pp, ex54.pp, ex55.pp, ex56.pp, ex57.pp, ex58.pp, ex59.pp,
	ex6.pp, ex60.pp, ex61.pp, ex62.pp, ex63.pp, ex65.pp, ex66.pp,
	ex67.pp, ex68.pp, ex69.pp, ex7.pp, ex70.pp, ex72.pp, ex73.pp,
	ex74.pp, ex75.pp, ex76.pp, ex77.pp, ex78.pp, ex79.pp, ex8.pp,
	ex80.pp, ex9.pp, ex91.pp, serial.pp:
	
	+ Moved to correct locations

2004-10-22 22:46  michael <michael.vancanneyt@wisa.be>

	* docs/math.xml:
	
	+ Initial check-in

2004-10-22 22:45  michael <michael.vancanneyt@wisa.be>

	* docs/Makefile:
	
	+ Most units added

2004-10-22 22:45  michael <michael.vancanneyt@wisa.be>

	* docs/: baseunix.xml, dynlibs.xml, linux.xml, unix.xml,
	unixutil.xml, x86.xml:
	
	+ Finished units

2004-10-20 23:40  michael <michael.vancanneyt@wisa.be>

	* docs/linuxex/: Makefile, README, ex30.pp, ex33.pp, ex73.pp,
	ex74.pp, ex79.pp, ex80.pp, ex9.pp, ex91.pp:
	
	Documented most of Unix unit

2004-10-20 23:39  michael <michael.vancanneyt@wisa.be>

	* docs/unix.xml:
	
	+ Most functions now documented

2004-10-20 23:39  michael <michael.vancanneyt@wisa.be>

	* docs/oldlinux.xml:
	
	+ Some fixed

2004-10-20 22:10  michael <michael.vancanneyt@wisa.be>

	* docs/linuxex/: ex75.pp, ex76.pp, ex77.pp, ex78.pp:
	
	+ Initial check-in

2004-10-19 23:32  michael <michael.vancanneyt@wisa.be>

	* docs/unix.xml:
	
	Initial check-in

2004-10-19 23:31  michael <michael.vancanneyt@wisa.be>

	* docs/: baseunix.xml, classes.xml, typinfo.xml:
	
	+ Some small fixes

2004-10-17 17:34  michael <michael.vancanneyt@wisa.be>

	* docs/oldlinux.xml:
	
	+ Many fixed

2004-10-17 17:34  michael <michael.vancanneyt@wisa.be>

	* docs/: baseunix.xml, unixtype.xml:
	
	+ initial full implementation

2004-10-16 18:12  michael <michael.vancanneyt@wisa.be>

	* docs/: dxeload.xml, go32.xml, gpm.xml, strutils.xml:
	
	+ Some fixes

2004-10-16 18:03  michael <michael.vancanneyt@wisa.be>

	* docs/oldlinux.xml:
	
	+ Finished all calls

2004-10-16 15:14  michael <michael.vancanneyt@wisa.be>

	* docs/olinuxex/: Makefile, README, ex1.pp, ex10.pp, ex11.pp,
	ex12.pp, ex13.pp, ex14.pp, ex15.pp, ex16.pp, ex17.pp, ex18.pp,
	ex19.pp, ex2.pp, ex20.pp, ex21.pp, ex22.pp, ex23.pp, ex24.pp,
	ex25.pp, ex26.pp, ex27.pp, ex28.pp, ex29.pp, ex3.pp, ex30.pp,
	ex31.pp, ex32.pp, ex33.pp, ex34.pp, ex35.pp, ex36.pp, ex37.pp,
	ex38.pp, ex39.pp, ex4.pp, ex40.pp, ex41.pp, ex42.pp, ex43.pp,
	ex44.pp, ex45.pp, ex46.pp, ex47.pp, ex48.pp, ex49.pp, ex5.pp,
	ex51.pp, ex52.pp, ex53.pp, ex54.pp, ex55.pp, ex56.pp, ex57.pp,
	ex58.pp, ex59.pp, ex6.pp, ex60.pp, ex61.pp, ex62.pp, ex63.pp,
	ex64.pp, ex65.pp, ex66.pp, ex67.pp, ex68.pp, ex69.pp, ex7.pp,
	ex70.pp, ex71.pp, ex72.pp, ex8.pp, ex9.pp, foot.tex, head.tex,
	newex, serial.pp, template.pp:
	
	+ Initial move

2004-10-15 17:57  michael <michael.vancanneyt@wisa.be>

	* docs/oldlinux.xml:
	
	+ First edits (constants, types, vars)

2004-10-14 22:35  michael <michael.vancanneyt@wisa.be>

	* docs/oldlinux.xml:
	
	+ Initial check-in

2004-10-14 20:59  michael <michael.vancanneyt@wisa.be>

	* docs/graph.xml:
	
	+ Fixed complete graph unit documentation

2004-10-10 21:41  michael <michael.vancanneyt@wisa.be>

	* docs/graph.xml:
	
	+ Initial check-in

2004-10-03 18:27  florian <florian@freepascal.org>

	* docs/videoex/vidutil.pp:
	
	  * made sources nicer

2004-10-03 18:27  florian <florian@freepascal.org>

	* docs/videoex/: Makefile, vidutil.pp:
	
	  * makefile for non-i386 targets fixed
	  * vidutil works with non i386 targets too

2004-09-23 23:41  florian <florian@freepascal.org>

	* docs/Makefile:
	
	  * fixed Makefile to work on non i386 platforms

2004-09-18 18:58  michael <michael.vancanneyt@wisa.be>

	* docs/gpm.xml:
	
	+ initial check-in

2004-09-13 21:30  michael <michael.vancanneyt@wisa.be>

	* docs/: dxeload.xml, emu387.xml:
	
	+ Initial check-in

2004-09-13 21:27  michael <michael.vancanneyt@wisa.be>

	* docs/: getopts.xml, heaptrc.xml, ipc.xml, keyboard.xml, mmx.xml,
	objects.xml, ports.xml, printer.xml, typinfo.xml:
	
	+ better unit description

2004-09-13 21:03  michael <michael.vancanneyt@wisa.be>

	* docs/ref.tex:
	
	Fixed typo, bug 3319

2004-09-13 00:18  michael <michael.vancanneyt@wisa.be>

	* docs/getopts.xml:
	
	+ Initial check-in

2004-09-12 17:14  michael <michael.vancanneyt@wisa.be>

	* docs/ports.xml:
	
	+ Initial check-in

2004-09-12 16:51  michael <michael.vancanneyt@wisa.be>

	* docs/typinfo.xml:
	
	+ Initial check-in

2004-09-12 12:51  michael <michael.vancanneyt@wisa.be>

	* docs/printer.xml:
	
	+ Initial check-in

2004-09-12 12:02  michael <michael.vancanneyt@wisa.be>

	* docs/ipc.xml:
	
	+ Initial check-in

2004-09-12 01:02  michael <michael.vancanneyt@wisa.be>

	* docs/mmx.xml:
	
	+ Initial check-in

2004-09-11 16:41  michael <michael.vancanneyt@wisa.be>

	* docs/kbdex/ex1.pp:
	
	+ Added missing translatekeyevent after getkey, thanks to Pierre
	Pomes

2004-09-09 23:04  michael <michael.vancanneyt@wisa.be>

	* docs/heaptrc.xml:
	
	+ Initial check-in

2004-09-09 22:17  michael <michael.vancanneyt@wisa.be>

	* docs/: crt.xml, dos.xml, keyboard.xml, mouse.xml, objects.xml,
	sockets.xml, video.xml:
	
	+ Initial check-in

2004-09-01 21:06  michael <michael.vancanneyt@wisa.be>

	* docs/strings.xml:
	
	+ backslashes removed

2004-09-01 21:05  michael <michael.vancanneyt@wisa.be>

	* docs/sysutils.xml:
	
	+ All PChar routines documented, and backslashes removed

2004-09-01 21:00  michael <michael.vancanneyt@wisa.be>

	* docs/strings.xml:
	
	+ Initial conversion of strings unit docs

2004-09-01 19:01  michael <michael.vancanneyt@wisa.be>

	* docs/sysutils.xml:
	
	Complete sysutils docs.

2004-08-29 17:35  michael <michael.vancanneyt@wisa.be>

	* docs/convert.sed:
	
	+ Initial check-in

2004-08-29 17:34  michael <michael.vancanneyt@wisa.be>

	* docs/: dateutils.xml, sysutils.xml:
	
	+ initial check-in

2004-08-28 20:30  michael <michael.vancanneyt@wisa.be>

	* docs/fpdoc.tex:
	
	+ Updated fpdoc and makeskel command-line option description

2004-07-26 00:37  michael <michael.vancanneyt@wisa.be>

	* docs/: strutils.xml, systhrds.xml:
	
	+ Initial implementation

2004-07-18 21:26  marco <marcov@stack.nl>

	* docs/linuxex/template.pp:
	
	 * template updated

2004-07-18 19:06  marco <marcov@stack.nl>

	* docs/linuxex/: ex66.pp, ex67.pp, ex68.pp, ex69.pp, ex70.pp,
	ex71.pp, ex72.pp:
	
	 * more fixes. Linux specific cases ifdef linuxed

2004-07-18 18:11  marco <marcov@stack.nl>

	* docs/linuxex/: ex57.pp, ex58.pp, ex59.pp, ex60.pp, ex61.pp,
	ex62.pp, ex63.pp, ex64.pp, ex65.pp:
	
	 * more 1.9.x fixes

2004-07-18 14:11  marco <marcov@stack.nl>

	* docs/linuxex/: ex52.pp, ex53.pp, ex54.pp, ex55.pp, ex56.pp:
	
	 * more 1.9.x fixes

2004-07-18 13:57  marco <marcov@stack.nl>

	* docs/linuxex/: ex39.pp, ex40.pp, ex41.pp, ex42.pp, ex43.pp,
	ex44.pp, ex45.pp, ex46.pp, ex47.pp, ex48.pp, ex49.pp, ex51.pp:
	
	 * 1.9.x fixes

2004-07-18 13:04  marco <marcov@stack.nl>

	* docs/linuxex/: ex33.pp, ex34.pp, ex35.pp, ex36.pp, ex37.pp,
	ex38.pp:
	
	 * 1.9.x fixes

2004-07-18 12:00  marco <marcov@stack.nl>

	* docs/linuxex/: ex30.pp, ex31.pp, ex32.pp:
	
	 * 1.9.x fixes

2004-07-18 11:54  marco <marcov@stack.nl>

	* docs/refex/ex64.pp:
	
	 * typecast to get it compiling again

2004-07-18 11:54  marco <marcov@stack.nl>

	* docs/refex/ex59.pp:
	
	 * added typecast to get it compiling again

2004-07-18 11:49  marco <marcov@stack.nl>

	* docs/dosex/ex9.pp:
	
	 * running ex9.pp fixed

2004-07-18 11:47  marco <marcov@stack.nl>

	* docs/dosex/Makefile:
	
	 * fix for EXEEXT

2004-07-18 00:58  marco <marcov@stack.nl>

	* docs/linuxex/ex29.pp:
	
	 * 1.9.x updates

2004-07-18 00:36  marco <marcov@stack.nl>

	* docs/linuxex/: ex24.pp, ex25.pp, ex26.pp, ex27.pp, ex28.pp:
	
	 * 1.9.x updates

2004-07-18 00:26  marco <marcov@stack.nl>

	* docs/linuxex/: ex22.pp, ex23.pp, ex21.pp:
	
	 * 1.9.x updates

2004-07-18 00:22  marco <marcov@stack.nl>

	* docs/linuxex/: ex19.pp, ex20.pp:
	
	 * 1.9.x updates

2004-07-18 00:15  marco <marcov@stack.nl>

	* docs/linuxex/: ex10.pp, ex11.pp, ex12.pp, ex13.pp, ex14.pp,
	ex9.pp, ex15.pp, ex16.pp, ex17.pp, ex18.pp:
	
	 * 1.9.x updates

2004-07-18 00:08  marco <marcov@stack.nl>

	* docs/linuxex/: ex3.pp, ex4.pp, ex5.pp, ex6.pp, ex7.pp, ex8.pp:
	
	 * 1.9.x updates

2004-07-18 00:03  marco <marcov@stack.nl>

	* docs/linuxex/: ex1.pp, ex2.pp:
	
	 * 1.9.x updates

2004-07-18 00:00  marco <marcov@stack.nl>

	* docs/sockex/: sockcli.pp, socksvr.pp:
	
	 * some 1.9.x fixes

2004-07-17 23:58  marco <marcov@stack.nl>

	* docs/: dosex/Makefile, crtex/Makefile:
	
	 * more architecture independance

2004-07-17 23:53  marco <marcov@stack.nl>

	* docs/: ipcex/Makefile, heapex/Makefile, graphex/Makefile,
	gpmex/Makefile, go32ex/Makefile, dynlibex/Makefile:
	
	 * more architecture independance

2004-07-17 23:50  marco <marcov@stack.nl>

	* docs/: objectex/Makefile, mouseex/Makefile, mmouseex/Makefile,
	mathex/Makefile, linuxex/Makefile, kbdex/Makefile:
	
	 * more architecture independance

2004-07-17 23:46  marco <marcov@stack.nl>

	* docs/: progex/Makefile, printex/Makefile, optex/Makefile:
	
	 * more architecture independance

2004-07-17 23:43  marco <marcov@stack.nl>

	* docs/: typinfex/Makefile, sysutex/Makefile, stringex/Makefile,
	sockex/Makefile, refex/Makefile:
	
	 * more architecture independance

2004-07-17 23:41  marco <marcov@stack.nl>

	* docs/videoex/Makefile:
	
	 * fix for architecture dependance

2004-07-17 23:02  marco <marcov@stack.nl>

	* docs/Makefile:
	
	 * x86 dependancy fixed, reported by Claviola

2004-05-28 00:05  michael <michael.vancanneyt@wisa.be>

	* docs/prog.tex:
	
	+ Small nuance in thread availability

2004-05-23 16:47  michael <michael.vancanneyt@wisa.be>

	* docs/chart.tex:
	
	+ First page no longer empty

2004-05-19 00:10  michael <michael.vancanneyt@wisa.be>

	* docs/: Makefile, fpc.sty, prog.tex, ref.tex, units.tex, user.tex:
	
	+ Updates for 1.9.4. Mostly MACPas related

2004-05-19 00:04  michael <michael.vancanneyt@wisa.be>

	* docs/syntax/: block.syn, modifiers.syn:
	
	+ Added threadvars keyword and varargs modifier

2004-04-16 00:18  michael <michael.vancanneyt@wisa.be>

	* docs/: chart.tex, fpc.sty, prog.tex, ref.tex, user.tex:
	
	+ Added new directives and most language features

2004-04-01 00:59  michael <michael.vancanneyt@wisa.be>

	* docs/prog.tex:
	
	+ Added fputype directive

2004-04-01 00:59  michael <michael.vancanneyt@wisa.be>

	* docs/: syntax/propvar.syn, syntax/vardecl.syn, ref.tex:
	
	+ Added variable declaration

2004-03-19 18:39  peter <peter@freepascal.org>

	* docs/Makefile:
	
	  * use fpdoc from utils tree if found

2004-03-14 21:37  hajny <xhajt03@mbox.vol.cz>

	* docs/sysutex/ex39.pp:
	
	  * Fix for web bug 3011

2004-02-15 22:26  hajny <xhajt03@mbox.vol.cz>

	* docs/dos.tex:
	
	  * overloaded ExecuteProcess added, EnvStr param changed to
	longint

2004-01-03 17:30  michael <michael.vancanneyt@wisa.be>

	* docs/: keyboard.tex, keys.tex:
	
	+ Fixed some glitch when creating HTML

2004-01-03 16:44  michael <michael.vancanneyt@wisa.be>

	* docs/syntax/classref.syn:
	
	+ Initial check-in

2004-01-03 13:41  michael <michael.vancanneyt@wisa.be>

	* docs/fpc.sty:
	
	+ FPC Version number is 1.9.2

2003-11-16 01:03  michael <michael.vancanneyt@wisa.be>

	* docs/: Makefile, Makefile.4ht, Makefile.l2h, chart.tex,
	fpctoc.html, graph.tex, msmouse.tex, prog.tex, ref.tex,
	sysutils.tex, tab.tex, user.tex, syntax/paramcon.syn,
	syntax/paramout.syn, syntax/params.syn, syntax/paramval.syn,
	fpc.sty:
	
	+ Many changes for 2.0 beta

2003-11-09 14:42  michael <michael.vancanneyt@wisa.be>

	* docs/ide.tex:
	
	+ Added note suggested by Florian that fp.dsk files may change
	between releases

2003-11-05 00:22  michael <michael.vancanneyt@wisa.be>

	* docs/: syntax/typearr.syn, syntax/typeintf.syn,
	syntax/typestru.syn, ref.tex:
	
	+ Dynamic arrays and interfaces support (partially) documented

2003-11-02 01:14  marco <marcov@stack.nl>

	* docs/Makefile:
	
	 * fixed classes moving to rtl, and the OS dependancy of the
	classes unit
	   generation.

2003-10-26 13:24  michael <michael.vancanneyt@wisa.be>

	* docs/sysutex/ex26.pp:
	
	+ Use new DirectoryExists function

2003-10-25 18:43  marco <marcov@stack.nl>

	* docs/pics/timeline.dia:
	
	 * final version

2003-10-25 00:32  marco <marcov@stack.nl>

	* docs/pics/timeline.dia:
	
	 * initial version, not used yet

2003-10-13 15:33  marco <marcov@stack.nl>

	* docs/sysutils.tex:
	
	 * fixed unescaped backslash

2003-10-05 11:38  hajny <xhajt03@mbox.vol.cz>

	* docs/: prog.tex, syntax/construct.syn:
	
	  * few mistypings corrected

2003-07-25 13:25  jonas <jonas.maebe@rug.ac.be>

	* docs/graph.tex:
	
	  * fixed palettype declaration (web bug 2547)

2003-06-26 21:36  michael <michael.vancanneyt@wisa.be>

	* docs/fpc.sty:
	
	version 1.0.10

2003-06-15 18:29  michael <michael.vancanneyt@wisa.be>

	* docs/user.tex:
	
	+ Changed itemize to description in units section

2003-06-13 10:02  michael <michael.vancanneyt@wisa.be>

	* docs/prog.tex:
	
	+ Added section about shared lib relocations on Win32

2003-05-29 12:25  peter <peter@freepascal.org>

	* docs/Makefile:
	
	  * allow to specify FPCSRCDIR and FPDOC

2003-04-23 23:03  michael <michael.vancanneyt@wisa.be>

	* docs/ref.tex:
	
	+ Added section about forward type declarations

2003-03-25 09:18  michael <michael.vancanneyt@wisa.be>

	* docs/sysutex/ex14.pp:
	
	+ Corrected time: not mm but nn !

2003-03-22 17:52  michael <michael.vancanneyt@wisa.be>

	* docs/tex4ht.env:
	
	+ Better quality of images

2003-03-22 16:28  michael <michael.vancanneyt@wisa.be>

	* docs/prog.tex:
	
	+ More include identifiers and solved double string character in
	tex3ht overview

2003-03-22 16:28  michael <michael.vancanneyt@wisa.be>

	* docs/syntax/diagram.tex:
	
	+ Line break before and after diagram

2003-03-18 22:26  michael <michael.vancanneyt@wisa.be>

	* docs/fcl.tex:
	
	+ Initial implementation

2003-03-18 22:25  michael <michael.vancanneyt@wisa.be>

	* docs/: Makefile, fpc.sty, fpctoc.html:
	
	+ Added fcl docs and fpdoc

2003-03-18 01:18  michael <michael.vancanneyt@wisa.be>

	* docs/fpctoc.html:
	
	Added fpdoc

2003-03-18 01:17  michael <michael.vancanneyt@wisa.be>

	* docs/packages/listings/: listings.dtx, listings.ins,
	lstdrvrs.dtx, lstdrvrs.ins, lstpatch.sty:
	
	+ version 1.0 of listings package

2003-03-18 01:14  michael <michael.vancanneyt@wisa.be>

	* docs/: Makefile, Makefile.4ht, Makefile.hev, Makefile.l2h,
	fpdoc.tex:
	
	+ Added fpdoc

2003-03-18 01:07  michael <michael.vancanneyt@wisa.be>

	* docs/styles/: listings.cfg, listings.sty, lstdoc.sty,
	lstlang1.sty, lstlang2.sty, lstlang3.sty, lstmisc.sty,
	lstpatch.sty:
	
	+ latest version of listings. package (1.0)

2003-03-17 19:19  michael <michael.vancanneyt@wisa.be>

	* docs/ide.tex:
	
	+ fixed some chars that confused tex4ht.

2003-03-17 18:25  michael <michael.vancanneyt@wisa.be>

	* docs/pics/: ppu.eps, single.eps, double.eps:
	
	double.eps

2003-03-17 18:13  michael <michael.vancanneyt@wisa.be>

	* docs/: preamble.ts3, preamble.ts4:
	
	+ Forgot to commit

2003-03-17 09:29  michael <michael.vancanneyt@wisa.be>

	* docs/fpc.sty:
	
	+ Updates for tex4ht

2003-03-17 09:28  michael <michael.vancanneyt@wisa.be>

	* docs/: preamble.report, ref.tex, units.tex:
	
	fpc.sty

2003-03-17 09:27  michael <michael.vancanneyt@wisa.be>

	* docs/: Makefile, Makefile.4ht, Makefile.hev, Makefile.l2h:
	
	+ Split out html generation

2003-03-17 09:25  michael <michael.vancanneyt@wisa.be>

	* docs/syntax/changeit.pp:
	
	 + Convert shorthand syntax notation to full notation

2003-03-17 09:25  michael <michael.vancanneyt@wisa.be>

	* docs/syntax/diagram.tex:
	
	* For tex4ht render as picture

2003-03-17 09:22  michael <michael.vancanneyt@wisa.be>

	* docs/syntax/: address.syn, assign.syn, block.syn, case.syn,
	compound.syn, conditio.syn, const.syn, construct.syn, expfact.syn,
	exports.syn, expsimpl.syn, expterm.syn, external.syn, fcall.syn,
	finally.syn, for.syn, function.syn, identifier.syn, ifthen.syn,
	label.syn, library.syn, modifiers.syn, numbers.syn, operator.syn,
	paramcon.syn, params.syn, paramval.syn, paramvar.syn, procedur.syn,
	procedure.syn, program.syn, property.syn, raise.syn, repeat.syn,
	repetiti.syn, setconst.syn, simstate.syn, sstring.syn, statasm.syn,
	statement.syn, string.syn, struct.syn, symbol.syn, tcast.syn,
	tconst.syn, temp.syn, try.syn, type.syn, typearr.syn, typeclas.syn,
	typedecl.syn, typeenum.syn, typefil.syn, typeobj.syn, typeord.syn,
	typepoin.syn, typeproc.syn, typerec.syn, typesim.syn, typestru.syn,
	unit.syn, with.syn:
	
	+ Shorthand notation confuses tex4ht

2003-03-17 00:42  pierre <muller@cerbere.u-strasbg.fr>

	* docs/sysutex/ex45.pp:
	
	 * fix error as reported in webbug 2373

2003-03-16 16:24  peter <peter@freepascal.org>

	* docs/Makefile:
	
	  * also remove htex.sed

2003-03-16 16:22  peter <peter@freepascal.org>

	* docs/: Makefile, dos.tex, fpc-hevea.tex, fpc.sty, getopts.tex,
	go32.tex, gpm.tex, heaptrc.tex, ide.tex, ipc.tex, objects.tex,
	options.tex, preamble.hevea, printer.tex, prog.tex, ref.tex,
	sockets.tex, typinfo.tex, units.tex, user.tex, styles/README,
	styles/listings.cfg, styles/listings.sty, styles/lstdoc.sty,
	styles/lstlang1.sty, styles/lstlang2.sty, styles/lstlang3.sty,
	styles/lstmisc.sty, styles/lstpatch.sty, styles/syntax.sty:
	
	  * support for hevea
	  * provided local copies or required styles since debian does not
	    supply the listings.sty anymore

2003-02-25 20:13  michael <michael.vancanneyt@wisa.be>

	* docs/options.tex:
	
	+ Some netware things (commented out, 1.1 stuff)

2003-02-25 20:01  michael <michael.vancanneyt@wisa.be>

	* docs/user.tex:
	
	+ More OS/2 changes and netbsd/openbsd status updated

2003-02-25 19:58  michael <michael.vancanneyt@wisa.be>

	* docs/options.tex:
	
	Some options changed from table

2003-02-25 19:57  michael <michael.vancanneyt@wisa.be>

	* docs/user.tex:
	
	Some OS/2 changes

2003-02-25 13:40  michael <michael.vancanneyt@wisa.be>

	* docs/user.tex:
	
	+ Fixed path setting example

2003-02-25 00:37  michael <michael.vancanneyt@wisa.be>

	* docs/: Makefile, crt.tex, dos.tex, fpc.sty, go32.tex, graph.tex,
	math.tex, mouse.tex, onechap.tex, printer.tex, prog.tex, ref.tex,
	sockets.tex, sysutils.tex, user.tex:
	
	+ Preparations for version 1.0.8

2003-02-24 23:22  michael <michael.vancanneyt@wisa.be>

	* docs/options.tex:
	
	+ Initial implementation

2003-02-24 21:49  michael <michael.vancanneyt@wisa.be>

	* docs/sysutils.tex:
	
	+ Fixed FileRead/Open example references

2003-02-09 11:52  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	  + clarify again the longword and longint types

2003-01-20 23:21  mazen <mazen@freepascal.org>

	* docs/linuxex/ex21.pp:
	
	* many stuff related to RTL fixed

2003-01-18 14:37  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	  * remove linux define for BSDs

2003-01-05 21:54  michael <michael.vancanneyt@wisa.be>

	* docs/crtex/ex9.pp:
	
	+ Better example

2002-12-30 10:20  michael <michael.vancanneyt@wisa.be>

	* docs/syntax/unit.syn:
	
	+ Added uses clause to unit interface. Reported by Mark Emerson

2002-12-30 10:19  michael <michael.vancanneyt@wisa.be>

	* docs/strings.tex:
	
	+ Fixed typo in stralloc reported by Mark Emerson; Other cosmetic
	changes.

2002-12-16 20:25  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	  * update compiler limits

2002-12-04 22:49  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	  * update information on floating point (extended and single
	clarifications)

2002-11-29 00:06  michael <michael.vancanneyt@wisa.be>

	* docs/sysutils.tex:
	
	+ Documented float<>string conversion routines

2002-11-28 23:22  michael <michael.vancanneyt@wisa.be>

	* docs/sysutex/: Makefile, README, ex89.pp, ex90.pp, ex91.pp:
	
	+ Added float - string conversion examples

2002-11-26 22:55  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	  * clarified in operator behavior

2002-11-11 23:46  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	  * some small mistakes fixed

2002-11-10 23:54  carl <carl@freepascal.org>

	* docs/objectex/ex39.pp:
	
	  * The test was wrong, the values to insert into the collections
	are pstrings, not pchar.

2002-11-10 23:53  carl <carl@freepascal.org>

	* docs/objects.tex:
	
	  * TUnosrtedStrCollection declaration was completely wrong :(

2002-11-10 13:23  carl <carl@freepascal.org>

	* docs/objectex/Makefile:
	
	  * small fix for clean

2002-11-10 13:22  carl <carl@freepascal.org>

	* docs/: Makefile, crtex/Makefile, dosex/Makefile,
	dynlibex/Makefile, go32ex/Makefile, graphex/Makefile,
	heapex/Makefile, ipcex/Makefile, kbdex/Makefile, linuxex/Makefile,
	mathex/Makefile, mathex/ex14.pp, mmouseex/Makefile,
	mouseex/Makefile, objectex/Makefile, optex/Makefile,
	printex/Makefile, progex/Makefile, refex/Makefile, refex/ex112.pp,
	refex/ex23.pp, refex/ex52.pp, refex/ex56.pp, refex/ex71.pp,
	refex/ex75.pp, refex/ex88.pp, sockex/Makefile, stringex/Makefile,
	sysutex/Makefile, typinfex/Makefile, videoex/Makefile:
	
	  * update makefiles for testing
	  * update example which did not compile

2002-10-30 20:31  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	  * updated parsing of numbers (converted to real-type constants if
	does not fit in longint!)
	  * updated Errors for I/O Routrines with IOResult and $I switch

2002-10-30 20:07  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	  * updated FPU_EMULATION define (actually removed it entirely)

2002-10-21 16:54  michael <michael.vancanneyt@wisa.be>

	* docs/user.tex:
	
	+ Added -gl option

2002-10-21 00:52  michael <michael.vancanneyt@wisa.be>

	* docs/classes.xml:
	
	+ Almost Complete now. Almost all classes/functions documented

2002-10-15 21:23  carl <carl@freepascal.org>

	* docs/internal/comparch.tex:
	
	  * Replace 220 -> 219

2002-10-10 17:50  carl <carl@freepascal.org>

	* docs/user.tex:
	
	  * information on heaptrc and env. variables (2.0+)
	  * some spelling mistakes fixes
	  * FPC_HECK_OBJECT_EXT now gives runerror 219 and not 220

2002-10-08 22:03  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	   + assert
	   * int64 and qword are not ordinal types
	   + more constant expression routines

2002-09-29 16:41  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	  * possible defines for compiler compilation updated
	  + FPU_EMULATION define
	  * many updates to be consistent with version 1.0.7

2002-09-21 16:37  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	  * updated processor limit section
	  * added CPUM68020 define

2002-09-15 18:56  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	  * arithmetic on pointers change the size by the pointer size type
	  * several fixes to prototypes, to be more delphi compatible

2002-09-08 17:07  carl <carl@freepascal.org>

	* docs/syntax/: typeclas.syn, typeobj.syn, typestru.syn:
	
	  * bugfix for report 1790

2002-09-08 17:06  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	  * fix property example

2002-09-08 17:02  carl <carl@freepascal.org>

	* docs/video.tex:
	
	  * bugfix report 2068

2002-09-08 16:14  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	  * cardinal -> longword

2002-09-07 22:26  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	  + added longword type definition

2002-08-30 08:37  michael <michael.vancanneyt@wisa.be>

	* docs/linux.tex:
	
	+ Added NanoSleep

2002-08-30 08:37  michael <michael.vancanneyt@wisa.be>

	* docs/refex/: Makefile, README, ex112.pp:
	
	+ Added Octstr example

2002-08-30 08:32  michael <michael.vancanneyt@wisa.be>

	* docs/linuxex/: Makefile, README, ex72.pp:
	
	+ Added NanoSleep example

2002-08-21 11:47  michael <michael.vancanneyt@wisa.be>

	* docs/fpc.sty:
	
	+ Added ver2 environment

2002-08-07 09:34  michael <michael.vancanneyt@wisa.be>

	* docs/ref.tex:
	
	+ support for octal included and Include/Exclude

2002-08-07 09:32  michael <michael.vancanneyt@wisa.be>

	* docs/syntax/numbers.syn:
	
	+ Added octal representation

2002-08-07 08:52  michael <michael.vancanneyt@wisa.be>

	* docs/refex/: Makefile, README, ex111.pp:
	
	+ Example for include/exclude

2002-06-16 10:24  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	* const reference parameter clarification (now portable)

2002-06-02 13:12  marco <marcov@stack.nl>

	* docs/sysutex/ex41.pp:
	
	 * renamefest

2002-06-02 11:59  marco <marcov@stack.nl>

	* docs/: dosex/ex5.pp, printex/printex.pp:
	
	 * Renamefest

2002-06-02 11:58  marco <marcov@stack.nl>

	* docs/dosex/ex1.pp:
	
	 * More OSes fixes.

2002-05-22 21:07  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	* programmer's reference updates for constructors / destructors

2002-05-20 14:03  michael <michael.vancanneyt@wisa.be>

	* docs/ide.tex:
	
	+ Added -t option.

2002-05-12 20:42  carl <carl@freepascal.org>

	* docs/videoex/: ex2.pp, ex3.pp, vidutil.pp:
	
	* fix bug report #1934

2002-05-05 21:10  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	* change Borland Pascal to Turbo Pascal to follow rest of manual
	naming conventions

2002-05-02 21:58  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	* mark and release are not implemented in FPC

2002-04-23 20:03  michael <michael.vancanneyt@wisa.be>

	* docs/Makefile:
	
	+ removed fcl target in HTML

2002-04-14 14:29  carl <carl@freepascal.org>

	* docs/user.tex:
	
	+ added some missing options

2002-04-14 14:25  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	* bugfix of procedural types for methods + saveregisters convention

2002-04-12 19:10  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	+ more clarifications on reset / rewrite / append

2002-04-11 23:33  pierre <muller@cerbere.u-strasbg.fr>

	* docs/graphex/modrange.pp:
	
	 * display some info at the end

2002-03-25 15:12  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/: ascii.ans, calc.ans, oecolors.ans:
	
	 * adapt to change in IDE for low chars

2002-03-22 12:05  peter <peter@freepascal.org>

	* docs/pics/ide/: calc.ans, helpfils.ans, messages.ans, odebug.ans,
	odirs.ans, oecolors.ans, oedesk.ans, oeeditor.ans, oemouse.ans,
	oeprefs.ans, olinker.ans, omemsize.ans, oswitch.ans, otools.ans,
	params.ans, proginfo.ans, replace.ans, search.ans, seldir.ans,
	target.ans, template.ans, tool.ans, watch.ans, watchlst.ans:
	
	  * readded to main branch

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/proginfo.ans:
	
	file proginfo.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/search.ans:
	
	file search.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/omemsize.ans:
	
	file omemsize.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/oeprefs.ans:
	
	file oeprefs.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/params.ans:
	
	file params.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/replace.ans:
	
	file replace.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/template.ans:
	
	file template.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/tool.ans:
	
	file tool.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/watch.ans:
	
	file watch.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/watchlst.ans:
	
	file watchlst.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/otools.ans:
	
	file otools.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/target.ans:
	
	file target.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/seldir.ans:
	
	file seldir.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/oswitch.ans:
	
	file oswitch.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/olinker.ans:
	
	file olinker.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/oemouse.ans:
	
	file oemouse.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/oeeditor.ans:
	
	file oeeditor.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/odebug.ans:
	
	file odebug.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/oedesk.ans:
	
	file oedesk.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/odirs.ans:
	
	file odirs.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/helpfils.ans:
	
	file helpfils.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/messages.ans:
	
	file messages.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/calc.ans:
	
	file calc.ans was initially added on branch FIXES_1_0_0.

2002-03-20 23:17  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/oecolors.ans:
	
	file oecolors.ans was initially added on branch FIXES_1_0_0.

2002-03-19 15:33  pierre <muller@cerbere.u-strasbg.fr>

	* docs/Makefile:
	
	 * remove ipcex directory target from examples

2002-03-14 18:00  pierre <muller@cerbere.u-strasbg.fr>

	* docs/fpctoc.html:
	
	 + add tag for IDE

2002-03-13 18:54  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	* wrong path for PNG files fix

2002-03-12 23:13  michael <michael.vancanneyt@wisa.be>

	* docs/Makefile:
	
	+ Now pics directory is included in HTML

2002-03-07 22:52  carl <carl@freepascal.org>

	* docs/graph.tex:
	
	* clarification of ellipse routine

2002-02-21 23:26  michael <michael.vancanneyt@wisa.be>

	* docs/classes.xml:
	
	+ Documented TAbstractObjectReader

2002-02-21 18:38  michael <michael.vancanneyt@wisa.be>

	* docs/fpc.sty:
	
	+ Added Access command for methods.

2002-02-11 20:10  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	* high() gives upper bound, not lower bound

2002-02-10 16:07  carl <carl@freepascal.org>

	* docs/internal/Makefile:
	
	* only PDF target is supported

2002-02-10 16:05  carl <carl@freepascal.org>

	* docs/internal/comparch.tex:
	
	* more fixes

2002-01-23 07:43  michael <michael.vancanneyt@wisa.be>

	* docs/classes.xml:
	
	+ Added more short descriptions

2002-01-19 13:40  michael <michael.vancanneyt@wisa.be>

	* docs/ref.tex:
	
	+ Additional explanation about Append erros.

2002-01-19 13:00  peter <peter@freepascal.org>

	* docs/: ref.tex, sysutils.tex:
	
	  * fixed typos from webbugs

2001-12-20 05:00  carl <carl@freepascal.org>

	* docs/dos.tex:
	
	+ More information on floppy mappings

2001-12-20 04:59  carl <carl@freepascal.org>

	* docs/math.tex:
	
	* Corrected prototype of rgexp(), now conforms to Delphi

2001-12-13 21:21  michael <michael.vancanneyt@wisa.be>

	* docs/: prog.tex, user.tex, units.tex:
	
	+ Updated version to 1.9

2001-12-13 21:07  michael <michael.vancanneyt@wisa.be>

	* docs/ref.tex:
	
	+ Added real2double and real48

2001-12-13 21:00  michael <michael.vancanneyt@wisa.be>

	* docs/refex/: Makefile, README, ex110.pp, reals.dat:
	
	+ Added real2double example

2001-12-03 04:36  carl <carl@freepascal.org>

	* docs/user.tex:
	
	* Updated standard units information

2001-11-25 04:52  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	* small typo fix for version define

2001-11-24 05:37  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	- removed ppc386.cfg again! :( (missed one!)

2001-11-24 03:08  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	* Renamed ppc.cfg -> fpc.cfg

2001-11-23 13:15  carl <carl@freepascal.org>

	* docs/user.tex:
	
	* Renamed ppc.cfg -> fpc.cfg

2001-11-23 03:57  carl <carl@freepascal.org>

	* docs/user.tex:
	
	* ppc.cfg is now default configuration file + updated \linux with
	\linux and \unix + updated requirements + more information
	regarding configuration files + updated runtime error information

2001-11-23 02:44  carl <carl@freepascal.org>

	* docs/dos.tex:
	
	* Fix some missing information on portability

2001-11-22 05:01  carl <carl@freepascal.org>

	* docs/dos.tex:
	
	* small fixes from mistakes i made

2001-11-22 04:20  carl <carl@freepascal.org>

	* docs/dos.tex:
	
	+ added portability section * some cleanup

2001-11-22 04:18  carl <carl@freepascal.org>

	* docs/dosex/: ex8.pp, ex7.pp, ex5.pp:
	
	+ cleaner source

2001-11-22 02:41  carl <carl@freepascal.org>

	* docs/fpc.sty:
	
	+ Portability field

2001-11-18 19:27  florian <florian@freepascal.org>

	* docs/typinfex/ex15.pp:
	
	 * small fixes to test really the int64 stuff

2001-11-16 05:40  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	- remove stack configuration , now in online knowledge base instead

2001-11-16 05:37  carl <carl@freepascal.org>

	* docs/: fpc-html.tex, fpc.sty:
	
	+ updated \fpcversion to 1.0.6

2001-11-09 05:18  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	+ added Reallocmem to list of allocation routines

2001-11-08 22:39  michael <michael.vancanneyt@wisa.be>

	* docs/ref.tex:
	
	Added system filsystem constants

2001-11-08 03:00  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	+ updated heap information to give more indications on how to use
	ReturnNilFromGrowHeap variable and how to use HeapError,

2001-11-08 02:48  carl <carl@freepascal.org>

	* docs/pics/: double.png, ppu.png, single.png:
	
	+ recommited pictures as binary files

2001-11-08 02:41  carl <carl@freepascal.org>

	* docs/pics/: single.png, ppu.png, double.png:
	
	- commited as ASCII file!!!

2001-11-07 04:53  carl <carl@freepascal.org>

	* docs/internal/comparch.tex:
	
	* try to fix several problems + added some more symbols

2001-11-05 21:36  michael <michael.vancanneyt@wisa.be>

	* docs/: onechap.tex, prog.tex, units.tex:
	
	+ Last typos before 1.0.6

2001-11-05 21:15  michael <michael.vancanneyt@wisa.be>

	* docs/: ppu.eps, ppu.png, single.eps, single.png, pics/ppu.eps,
	pics/ppu.png, pics/single.eps, pics/single.png, double.eps,
	double.png, pics/double.eps, pics/double.png:
	
	+ Moved to pics directory

2001-11-05 21:10  michael <michael.vancanneyt@wisa.be>

	* docs/Makefile:
	
	+ Added onechap target

2001-11-05 21:06  michael <michael.vancanneyt@wisa.be>

	* docs/user.tex:
	
	Some small changes, typos and reference to API units added

2001-11-05 20:08  michael <michael.vancanneyt@wisa.be>

	* docs/ide.tex:
	
	+ Some small corrections before 1.0.6

2001-11-05 19:42  michael <michael.vancanneyt@wisa.be>

	* docs/mouse.tex:
	
	+ Fixed some errors

2001-10-31 20:33  michael <michael.vancanneyt@wisa.be>

	* docs/videoex/Makefile:
	
	+ Made sure all tex examples are made

2001-10-31 20:21  michael <michael.vancanneyt@wisa.be>

	* docs/video.tex:
	
	+ Fixed typos and added vidutil as an example

2001-10-29 23:39  michael <michael.vancanneyt@wisa.be>

	* docs/user.tex:
	
	+ Corrected compiler options

2001-10-29 23:14  michael <michael.vancanneyt@wisa.be>

	* docs/messages.tex:
	
	* Updated compiler messages

2001-10-25 23:15  michael <michael.vancanneyt@wisa.be>

	* docs/prog.tex:
	
	+ Finished fpcmake appendix

2001-10-18 23:42  peter <peter@freepascal.org>

	* docs/buttons/: ch_beg_r.png, ch_begin.png, ch_del_r.png,
	ch_delet.png, ch_end.png, ch_end_r.png, contents.png, crossref.png,
	footnote.png, image.png, index.png, next.png, next_g.png,
	nx_grp.png, nx_grp_g.png, prev.png, prev_g.png, pv_grp.png,
	pv_grp_g.png, up.png, up_g.png:
	
	  * binary flag

2001-10-18 23:42  peter <peter@freepascal.org>

	* docs/buttons/: ch_beg_r.png, ch_begin.png, ch_del_r.png,
	ch_delet.png, ch_end.png, ch_end_r.png, contents.png, crossref.png,
	footnote.png, image.png, index.png, next.png, next_g.png,
	nx_grp.png, nx_grp_g.png, prev.png, prev_g.png, pv_grp.png,
	pv_grp_g.png, up.png, up_g.png:
	
	  * must be binary

2001-10-18 23:41  peter <peter@freepascal.org>

	* docs/: .latex2html-init, Makefile:
	
	  * fixed latex2html settings

2001-10-16 22:58  peter <peter@freepascal.org>

	* docs/tex2htex:
	
	  * fixed grep for FPCexampledir

2001-10-16 22:50  peter <peter@freepascal.org>

	* docs/units.tex:
	
	  * msmouse and not mmouse :)

2001-10-16 12:36  michael <michael.vancanneyt@wisa.be>

	* docs/mouseex/: ex6.pp, ex7.pp:
	
	+ Corrected example

2001-10-16 00:02  michael <michael.vancanneyt@wisa.be>

	* docs/: mouseex/Makefile, mouseex/README, mouseex/logmouse.pp,
	mouse.tex:
	
	+ Added custom mouse driver example

2001-10-15 23:28  michael <michael.vancanneyt@wisa.be>

	* docs/msmouse.tex:
	
	+ Switched to FPCexample. Added remark about mouse unit

2001-10-15 23:21  michael <michael.vancanneyt@wisa.be>

	* docs/mouseex/: Makefile, README, ex1.pp, ex2.pp, ex3.pp, ex4.pp,
	ex5.pp, ex6.pp, ex7.pp, foot.tex, head.tex, newex, template.pp:
	
	+ Initial implementation

2001-10-15 23:16  michael <michael.vancanneyt@wisa.be>

	* docs/mouse.tex:
	
	+ documented all calls

2001-10-15 22:52  michael <michael.vancanneyt@wisa.be>

	* docs/video.tex:
	
	+ Added custom video driver

2001-10-15 22:39  michael <michael.vancanneyt@wisa.be>

	* docs/videoex/: Makefile, README, viddbg.pp:
	
	+ Added example of custom video driver

2001-10-13 18:10  michael <michael.vancanneyt@wisa.be>

	* docs/: onechap.tex, units.tex:
	
	+ Added mouse unit

2001-10-13 18:10  michael <michael.vancanneyt@wisa.be>

	* docs/mouse.tex:
	
	+ Empty version of API mouse unit documentation

2001-10-13 15:03  michael <michael.vancanneyt@wisa.be>

	* docs/msmouse.tex:
	
	+ Renamed from mouse to msmouse

2001-10-12 01:36  carl <carl@freepascal.org>

	* docs/Makefile:
	
	+ reinstated Windows NT support

2001-10-11 00:14  michael <michael.vancanneyt@wisa.be>

	* docs/video.tex:
	
	+ Added examples

2001-10-11 00:13  michael <michael.vancanneyt@wisa.be>

	* docs/videoex/: Makefile, README, ex1.pp, ex2.pp, ex3.pp, ex4.pp,
	ex5.pp, ex6.pp, ex7.pp, ex8.pp, foot.tex, head.tex, newex,
	template.pp, vidutil.pp:
	
	+ Initial implementation

2001-10-10 22:14  michael <michael.vancanneyt@wisa.be>

	* docs/keyboard.tex:
	
	+ Fixed some typos, added some more introduction

2001-10-10 22:14  michael <michael.vancanneyt@wisa.be>

	* docs/kbdex/ex2.pp:
	
	+ Now actually demonstrates GetKeyEventCode

2001-10-09 05:22  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	+ added IsLibrary and IsMultiThread variables

2001-10-07 11:46  michael <michael.vancanneyt@wisa.be>

	* docs/prog.tex:
	
	+ Some fixes which prevented Latex from finishing the file

2001-10-04 23:03  michael <michael.vancanneyt@wisa.be>

	* docs/Makefile:
	
	+ Added video and keyboard units

2001-10-04 23:00  michael <michael.vancanneyt@wisa.be>

	* docs/onechap.tex:
	
	+ Added video and keyboard units

2001-10-04 22:59  michael <michael.vancanneyt@wisa.be>

	* docs/classes.xml:
	
	+ Fixed wrong tag in ReadString

2001-10-04 22:58  michael <michael.vancanneyt@wisa.be>

	* docs/units.tex:
	
	+ Added keyboard, typinfo and video chapters

2001-10-04 22:57  michael <michael.vancanneyt@wisa.be>

	* docs/typinfo.tex:
	
	+ Added copytight statement

2001-10-04 22:56  michael <michael.vancanneyt@wisa.be>

	* docs/fpc.sty:
	
	+ Set tocdepth to 3 for pdf, more strict placing of floats

2001-10-04 22:49  michael <michael.vancanneyt@wisa.be>

	* docs/video.tex:
	
	+ Added initial comments on usage

2001-10-03 23:58  michael <michael.vancanneyt@wisa.be>

	* docs/kbdex/template.pp:
	
	+ Removed keybutil unit

2001-10-03 23:54  michael <michael.vancanneyt@wisa.be>

	* docs/kbdex/logkeys.pp:
	
	+ Small cosmetic fix in log function

2001-10-03 23:53  michael <michael.vancanneyt@wisa.be>

	* docs/keyboard.tex:
	
	+ keyboarddriver example also with listings package

2001-10-03 23:48  michael <michael.vancanneyt@wisa.be>

	* docs/keyboard.tex:
	
	+ Fixed TKeyRecord structure table

2001-10-03 23:38  michael <michael.vancanneyt@wisa.be>

	* docs/keyboard.tex:
	
	+ Completed documentation

2001-10-03 23:36  michael <michael.vancanneyt@wisa.be>

	* docs/kbdex/: Makefile, README, ex8.pp, ex9.pp, logkeys.pp:
	
	+ Added demo for drivers and FunctionKeyName function

2001-10-03 16:40  marco <marcov@stack.nl>

	* docs/internal/: comparch.tex, intfpc.sty:
	
	 * More camelcasing, set tocdepth=4 and secnumdepth=2 in intfpc.sty

2001-10-03 02:53  carl <carl@freepascal.org>

	* docs/internal/: arch1.eps, arch1.pdf, arch10.eps, arch10.pdf,
	arch11.eps, arch11.pdf, arch2.eps, arch2.pdf, arch3.eps, arch3.pdf,
	arch4.eps, arch4.pdf, arch5.eps, arch5.pdf, arch6.eps, arch6.pdf,
	arch7.eps, arch7.pdf, arch8.eps, arch8.pdf, arch9.eps, arch9.pdf:
	
	+ added missing pictures to be able to regenerate on Win32

2001-10-03 02:47  carl <carl@freepascal.org>

	* docs/crt.tex:
	
	+ updated information on sound routine

2001-10-02 16:14  marco <marcov@stack.nl>

	* docs/internal/comparch.tex:
	
	 * A lot of small fixes in the first 2000 lines. Mainly camelcasing

2001-10-02 00:23  carl <carl@freepascal.org>

	* docs/sysutils.tex:
	
	* corrected tiny problem in define

2001-10-01 23:53  michael <michael.vancanneyt@wisa.be>

	* docs/prog.tex:
	
	+ Initial fpcmake rewrite. Still needs features section

2001-10-01 22:10  michael <michael.vancanneyt@wisa.be>

	* docs/internal/Makefile:
	
	+ Added ps and zip targets

2001-10-01 16:04  marco <marcov@stack.nl>

	* docs/internal/: Makefile, comparch.tex, fakehtml.sty, intfpc.sty:
	
	 * Better makefile and styles

2001-10-01 15:37  marco <marcov@stack.nl>

	* docs/internal/: Makefile, arch1.fig, arch10.fig, arch11.fig,
	arch2.fig, arch3.fig, arch4.fig, arch5.fig, arch6.fig, arch7.fig,
	arch8.fig, arch9.fig, comparch.tex:
	
	 * Internal docs from Carl, initial Tex translation

2001-09-29 07:00  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	* corrected one more problem with mmx examples

2001-09-29 03:09  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	* corrected problem in PPU tables + supported MMX operations *
	corrected MMX example program (was wrong)

2001-09-22 17:19  carl <carl@freepascal.org>

	* docs/: ppu.png, ppu.eps:
	
	+ ppu format figure for programmer's reference.

2001-09-22 17:18  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	* updated 'anatomy of a unit file section'

2001-09-22 13:15  peter <peter@freepascal.org>

	* docs/Makefile:
	
	  * chmod the scripts
	  * fixed html installation

2001-09-22 02:40  carl <carl@freepascal.org>

	* docs/fakehtml.sty:
	
	* bugfix of Latex environment (first character would be considered
	a parameter)

2001-09-21 23:17  michael <michael.vancanneyt@wisa.be>

	* docs/kbdex/: Makefile, README, ex1.pp, ex2.pp, ex3.pp, ex4.pp,
	ex5.pp, ex6.pp, ex7.pp, keybutil.pp:
	
	+ Removed need for keybutil unit by incorporating it in the
	keyboard unit

2001-09-20 20:00  michael <michael.vancanneyt@wisa.be>

	* docs/prog.tex:
	
	+ Fixed 2 typos reported by Sergey Korshunoff

2001-09-17 00:38  michael <michael.vancanneyt@wisa.be>

	* docs/video.tex:
	
	+Initial check-in

2001-09-16 21:49  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	+ more information on reducing the code size

2001-09-16 11:47  michael <michael.vancanneyt@wisa.be>

	* docs/: keyboard.tex, keys.tex, mkkeytab.pp:
	
	+ Finished keyboard scan code tables

2001-09-15 04:51  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	* updated and finished programmer's reference. Still requires a
	review to remove syntax errors.

2001-09-13 00:41  michael <michael.vancanneyt@wisa.be>

	* docs/keyboard.tex:
	
	+ All functions now have example. Added scancode list

2001-09-13 00:39  michael <michael.vancanneyt@wisa.be>

	* docs/kbdex/: Makefile, README, ex4.pp, ex5.pp, ex6.pp, ex7.pp:
	
	+ Added examples 4 to 7

2001-09-10 05:04  carl <carl@freepascal.org>

	* docs/: single.eps, single.png:
	
	+ for programmer's reference (single ieee format)

2001-09-10 05:03  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	+ data formats + heap algorithm + start of alignment information

2001-09-10 05:02  carl <carl@freepascal.org>

	* docs/: double.eps, double.png:
	
	* graph for data format

2001-09-10 05:00  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	* fix my messup!

2001-09-10 04:19  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	- removed enumeration size spec. so its now in programmer's
	reference * correct integer -> Integer

2001-09-10 01:03  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/: obrowser.ans, ocompa.ans, ocompb.ans, ocompc.ans,
	ocompd.ans, ocompe.ans:
	
	 add some ansi files

2001-09-10 00:42  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/: idedlg.ans, idestart.ans, idewin.ans:
	
	 add some ansi files

2001-09-10 00:36  pierre <muller@cerbere.u-strasbg.fr>

	* docs/pics/ide/: ascii.ans, brklist.ans, brkprop.ans,
	callstck.ans, codecomp.ans, codetemp.ans, fileopen.ans,
	filesave.ans, gdbwin.ans, gotoline.ans:
	
	 add some ansi files

2001-09-09 23:55  michael <michael.vancanneyt@wisa.be>

	* docs/keyboard.tex:
	
	+ Added first examples

2001-09-09 23:55  michael <michael.vancanneyt@wisa.be>

	* docs/kbdex/Makefile:
	
	+ Clean now also cleans keybutil.ppu

2001-09-09 23:53  michael <michael.vancanneyt@wisa.be>

	* docs/kbdex/: ex1.pp, ex2.pp, ex3.pp, keybutil.pp, template.pp,
	README, Makefile:
	
	+ Implemented first three examples

2001-09-09 17:23  michael <michael.vancanneyt@wisa.be>

	* docs/fpc.sty:
	
	+ Changed secnumdepth and added stringspaces for listings

2001-09-09 17:22  michael <michael.vancanneyt@wisa.be>

	* docs/keyboard.tex:
	
	+ Initial implementation

2001-09-09 17:22  michael <michael.vancanneyt@wisa.be>

	* docs/kbdex/: Makefile, foot.tex, head.tex, keybutil.pp, newex,
	template.pp:
	
	+ initial implementation

2001-09-09 11:30  michael <michael.vancanneyt@wisa.be>

	* docs/typinfo.tex:
	
	+ Completed unit documentation, all examples added

2001-09-09 11:22  michael <michael.vancanneyt@wisa.be>

	* docs/typinfex/: Makefile, README, ex18.pp:
	
	+ Added SetToString example

2001-09-06 00:18  michael <michael.vancanneyt@wisa.be>

	* docs/: typinfex/README, typinfex/ex16.pp, typinfex/ex17.pp,
	typinfo.tex:
	
	+ Added ex16 and ex17

2001-09-05 02:17  carl <carl@freepascal.org>

	* docs/prog.tex:
	
	+ major updates

2001-09-05 02:12  carl <carl@freepascal.org>

	* docs/fpc.sty:
	
	+ new Operating systems

2001-09-04 01:02  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	- ansistring memory record moved to programmer's reference * some
	small syntax errors

2001-09-03 17:01  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	+ integer type can also be 64-bit - export modifier correctly
	described + alias modifier added example

2001-09-02 23:45  michael <michael.vancanneyt@wisa.be>

	* docs/typinfo.tex:
	
	+ Added examples, ordered alphabetically

2001-09-02 23:45  michael <michael.vancanneyt@wisa.be>

	* docs/typinfex/: README, ex1.pp, ex10.pp, ex11.pp, ex12.pp,
	ex13.pp, ex14.pp, ex15.pp, ex2.pp, ex3.pp, ex4.pp, ex5.pp, ex6.pp,
	ex7.pp, ex8.pp, ex9.pp, rttiobj.pp:
	
	+ Added README and ex14 and ex15 examples

2001-09-01 21:00  michael <michael.vancanneyt@wisa.be>

	* docs/typinfex/: Makefile, ex1.pp, ex10.pp, ex11.pp, ex12.pp,
	ex13.pp, ex2.pp, ex3.pp, ex4.pp, ex5.pp, ex6.pp, ex7.pp, ex8.pp,
	ex9.pp, foot.tex, head.tex, rttiobj.pp, trtti1.pp, trtti2.pp,
	trtti3.pp:
	
	+ Initial implementation

2001-08-29 09:26  michael <michael.vancanneyt@wisa.be>

	* docs/ref.tex:
	
	+ Removed use of word "You", small corrections to Carls edits

2001-08-29 04:14  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	* bugfix of footnote problems in generated PDFs

2001-08-25 05:06  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	- several spelling mistakes fixed (after 2nd review) + smallint
	range defined + Dec procedure example for function overloading
	precised (is defined replaced by 'could' since Dec is inline in
	compiler now).	+ Export with function overloading will work
	correctly (name is still mangled) - it seems only cdecl does not
	mangle the name.  * fixed problem in my last commit : cdecl is for
	C calling convention, not for GCC (since on BeOS the calling
	convention is stdcall anyways)...  + IndexChar / IndexDWord /
	IndexWord had incorrect formatting + Ofs() and Seg() had incorrect
	formatting - Ptr() : DoMapping no longer exists

2001-08-19 17:47  carl <carl@freepascal.org>

	* docs/ref.tex:
	
	* spelling mistakes bugfixes + added missing modifiers explanation:
	inline, pascal,safecall  and interrupt + replaced \linux by \linux
	and \unix compatible operating systems.  - real type will be define
	in programmer's manual

2001-08-19 17:45  carl <carl@freepascal.org>

	* docs/dos.tex:
	
	+ updated credit for Amiga version

2001-08-19 17:43  carl <carl@freepascal.org>

	* docs/syntax/: modifiers.syn, typeproc.syn:
	
	+ updated for correct available modifiers

2001-07-29 22:28  peter <peter@freepascal.org>

	* docs/: Makefile, internal.tex, onechap.tex, preamble.book,
	preamble.html, preamble.report, prog.tex, ref.tex, units.tex,
	user.tex:
	
	  * move preamble to separate include file so changes only need to
	    be done to this file.

2001-07-28 21:46  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/: ascii.eps, brklist.eps, brkprop.eps, calc.eps,
	callstck.eps, codecomp.eps, codetemp.eps, fileopen.eps,
	filesave.eps, gdbwin.eps, gotoline.eps, helpfils.eps, messages.eps,
	obrowser.eps, ocompa.eps, ocompb.eps, ocompc.eps, ocompd.eps,
	ocompe.eps, odebug.eps, odirs.eps, oecolors.eps, oedesk.eps,
	oeeditor.eps, oemouse.eps, ascii.png, brklist.png, brkprop.png,
	calc.png, callstck.png, codecomp.png, codetemp.png, fileopen.png,
	filesave.png, gdbwin.png, gotoline.png, helpfils.png, messages.png,
	obrowser.png, ocompa.png, ocompb.png, ocompc.png, ocompd.png,
	ocompe.png, odebug.png, odirs.png, oecolors.png, oedesk.png,
	oeeditor.png, oemouse.png, oeprefs.eps, oeprefs.png, olinker.eps,
	olinker.png, omemsize.eps, omemsize.png, oswitch.eps, oswitch.png,
	otools.eps, otools.png, params.eps, params.png, proginfo.eps,
	proginfo.png, replace.eps, replace.png, search.eps, search.png,
	seldir.eps, seldir.png, target.eps, target.png, template.eps,
	template.png, tool.eps, tool.png, watch.eps, watch.png,
	watchlst.eps, watchlst.png:
	
	+ Readded

2001-07-19 17:07  michael <michael.vancanneyt@wisa.be>

	* docs/: fpc-html.tex, fpc.sty, ide.tex, onechap.tex, prog.tex,
	ref.tex, sysutils.tex, user.tex:
	
	+ Merged from fixbranch

2001-07-19 17:06  michael <michael.vancanneyt@wisa.be>

	* docs/sysutex/: Makefile, README, ex88.pp:
	
	+ Added ex88

2001-07-19 17:05  michael <michael.vancanneyt@wisa.be>

	* docs/syntax/: operator.syn, typeobj.syn:
	
	+ Small fixes

2001-07-19 17:04  michael <michael.vancanneyt@wisa.be>

	* docs/pics/: idedlg.eps, idedlg.gif, idedlg.png, idestart.eps,
	idestart.gif, idestart.png, idewin.eps, idewin.gif, idewin.png,
	install.gif, install.pdf, install.png, install1.gif, install1.pdf,
	install1.png, install2.gif, install2.pdf, install2.png:
	
	+ changed to png and eps

2001-07-19 17:03  michael <michael.vancanneyt@wisa.be>

	* docs/: buttons/ch_beg_r.gif, buttons/ch_beg_r.png,
	buttons/ch_begin.gif, buttons/ch_begin.png, buttons/ch_del_r.gif,
	buttons/ch_del_r.png, buttons/ch_delet.gif, buttons/ch_delet.png,
	buttons/ch_end.gif, buttons/ch_end.png, buttons/ch_end_r.gif,
	buttons/ch_end_r.png, buttons/change_begin.gif,
	buttons/change_delete.gif, buttons/change_end.gif,
	buttons/contents.gif, buttons/contents.png,
	buttons/contents_motif.gif, buttons/cross_ref_motif.gif,
	buttons/crossref.gif, buttons/crossref.png, buttons/foot_motif.gif,
	buttons/footnote.gif, buttons/footnote.png, buttons/image.gif,
	buttons/image.png, buttons/index.gif, buttons/index.png,
	buttons/index_motif.gif, buttons/next.gif, buttons/next.png,
	buttons/next_g.gif, buttons/next_g.png,
	buttons/next_group_motif.gif, buttons/next_group_motif_gr.gif,
	buttons/next_motif.gif, buttons/next_motif_gr.gif,
	buttons/nx_grp.gif, buttons/nx_grp.png, buttons/nx_grp_g.gif,
	buttons/nx_grp_g.png, buttons/prev.gif, buttons/prev.png,
	buttons/prev_g.gif, buttons/prev_g.png,
	buttons/previous_group_motif.gif,
	buttons/previous_group_motif_gr.gif, buttons/previous_motif.gif,
	buttons/previous_motif_gr.gif, buttons/pv_grp.gif,
	buttons/pv_grp.png, buttons/pv_grp_g.gif, buttons/pv_grp_g.png,
	buttons/search.gif, buttons/up.gif, buttons/up.png,
	buttons/up_g.gif, buttons/up_g.png, buttons/up_motif.gif,
	buttons/up_motif_gr.gif, help.html, help1.gif, help2.gif:
	
	+ Merged from fixbranch

2001-07-19 17:03  michael <michael.vancanneyt@wisa.be>

	* docs/typinfo.tex:
	
	+ initial check in

2001-07-19 17:02  michael <michael.vancanneyt@wisa.be>

	* docs/messages.tex:
	
	+ Minor changes

2001-07-19 15:21  michael <michael.vancanneyt@wisa.be>

	* docs/gtk2.tex:
	
	+ removed blankstring line

2001-07-19 15:20  michael <michael.vancanneyt@wisa.be>

	* docs/fpctoc.html:
	
	+ removed search engine

2001-07-19 15:19  michael <michael.vancanneyt@wisa.be>

	* docs/crt.tex:
	
	+ Fixed typo

2001-07-19 15:18  michael <michael.vancanneyt@wisa.be>

	* docs/: classes.xml, fakehtml.sty:
	
	+ Initial import in main branch

2001-07-11 16:23  michael <michael.vancanneyt@wisa.be>

	* docs/gtk5.tex:
	
	+ First complete version of article

2001-07-11 16:23  michael <michael.vancanneyt@wisa.be>

	* docs/gtk5ex/: breakout.png, graphics.png:
	
	+ Initial images

2001-07-11 16:11  michael <michael.vancanneyt@wisa.be>

	* docs/gtk5ex/: breakout.pp, graphics.pp:
	
	+ Final changes

2001-07-11 00:04  michael <michael.vancanneyt@wisa.be>

	* docs/table.eps:
	
	+ Some cleaning up

2001-07-11 00:01  michael <michael.vancanneyt@wisa.be>

	* docs/: Makefile, onechap.tex, prog.tex, ref.tex, table.fig,
	units.tex, user.tex, buttons/change_begin.gif,
	buttons/change_delete.gif, buttons/change_end.gif,
	buttons/contents_motif.gif, buttons/cross_ref_motif.gif,
	buttons/foot_motif.gif, buttons/index_motif.gif,
	buttons/next_group_motif.gif, buttons/next_group_motif_gr.gif,
	buttons/next_motif.gif, buttons/next_motif_gr.gif,
	buttons/previous_group_motif.gif,
	buttons/previous_group_motif_gr.gif, buttons/previous_motif.gif,
	buttons/previous_motif_gr.gif, buttons/up_motif.gif,
	buttons/up_motif_gr.gif, sysutex/ex43.pp, sysutex/ex71.pp:
	
	+ Some cleaning up

2001-07-10 23:54  michael <michael.vancanneyt@wisa.be>

	* docs/: gtk4ex/delete.xpm, gtk4ex/dirlist.inc,
	gtk4ex/factions.inc, gtk4ex/filelist.inc, gtk4ex/filemask.png,
	gtk4ex/fileprops.png, gtk4ex/frmabout.pp, gtk4ex/frmmain.pp,
	gtk4ex/frmmask.pp, gtk4ex/frmprops.pp, gtk4ex/futils.pp,
	gtk4ex/fx.pp, gtk4ex/fxbitmaps.pp, gtk4ex/mainwin.png,
	gtk4ex/menus.pp, gtk4ex/properties.xpm, gtk2ex/filenew.xpm,
	gtk2ex/filesave.xpm, gtk1ex/ex1.pp, gtk1ex/ex2.pp, gtk1ex/ex3.pp,
	gtk1ex/ex4.pp, gtk1ex/ex5.pp, gtk1ex/ex6.pp, gtk1ex/ex7.pp,
	gtk1ex/ex8.pp, gtk1ex/ex9.pp:
	
	+ Initial check-in

2001-07-10 23:53  michael <michael.vancanneyt@wisa.be>

	* docs/gtk3.tex:
	
	+ Added 3rd article

2001-07-10 23:52  michael <michael.vancanneyt@wisa.be>

	* docs/: gtk1.tex, gtk4.tex:
	
	+ Added first and fourth article

2001-07-10 23:50  michael <michael.vancanneyt@wisa.be>

	* docs/gtk5.tex:
	
	started initial animation explanation

2001-07-10 23:49  michael <michael.vancanneyt@wisa.be>

	* docs/gtk5ex/blocks.pp:
	
	Removed Visible property

2001-07-10 00:36  michael <michael.vancanneyt@wisa.be>

	* docs/gtk5.tex:
	
	+ First part of GTK article

2001-07-10 00:36  michael <michael.vancanneyt@wisa.be>

	* docs/gtk5ex/: blocks.pp, breakout.pp, graphics.pp:
	
	+ Added all examples for GTK - 5

2001-06-29 21:44  peter <peter@freepascal.org>

	* docs/fakehtml.sty:
	
	file fakehtml.sty was initially added on branch FIXES_1_0_0.

2001-06-18 23:34  michael <michael.vancanneyt@wisa.be>

	* docs/typinfo.tex:
	
	file typinfo.tex was initially added on branch FIXES_1_0_0.

2001-03-26 21:45  michael <michael.vancanneyt@wisa.be>

	* docs/gtk3ex/: ex1.png, ex1.pp, ex2.png, ex2.pp, ex3.png, ex3.pp,
	filenew.xpm, fileopen.xpm, filesave.xpm:
	
	+ Added third gdk article

2000-12-10 15:53  michael <michael.vancanneyt@wisa.be>

	* docs/classes.xml:
	
	file classes.xml was initially added on branch FIXES_1_0_0.

2000-12-08 00:18  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/omemsize.eps:
	
	file omemsize.eps was initially added on branch FIXES_1_0_0.

2000-12-08 00:18  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/omemsize.png:
	
	file omemsize.png was initially added on branch FIXES_1_0_0.

2000-12-07 23:01  michael <michael.vancanneyt@wisa.be>

	* docs/sysutex/ex88.pp:
	
	file ex88.pp was initially added on branch FIXES_1_0_0.

2000-12-03 23:37  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/olinker.png:
	
	file olinker.png was initially added on branch FIXES_1_0_0.

2000-12-03 23:37  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/ocompd.png:
	
	file ocompd.png was initially added on branch FIXES_1_0_0.

2000-12-03 23:37  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/ocompe.eps:
	
	file ocompe.eps was initially added on branch FIXES_1_0_0.

2000-12-03 23:37  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/oswitch.png:
	
	file oswitch.png was initially added on branch FIXES_1_0_0.

2000-12-03 23:37  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/ocompd.eps:
	
	file ocompd.eps was initially added on branch FIXES_1_0_0.

2000-12-03 23:37  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/obrowser.eps:
	
	file obrowser.eps was initially added on branch FIXES_1_0_0.

2000-12-03 23:37  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/ocompc.eps:
	
	file ocompc.eps was initially added on branch FIXES_1_0_0.

2000-12-03 23:37  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/ocompc.png:
	
	file ocompc.png was initially added on branch FIXES_1_0_0.

2000-12-03 23:37  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/olinker.eps:
	
	file olinker.eps was initially added on branch FIXES_1_0_0.

2000-12-03 23:37  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/oswitch.eps:
	
	file oswitch.eps was initially added on branch FIXES_1_0_0.

2000-12-03 23:37  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/ocompe.png:
	
	file ocompe.png was initially added on branch FIXES_1_0_0.

2000-12-03 23:37  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/obrowser.png:
	
	file obrowser.png was initially added on branch FIXES_1_0_0.

2000-12-03 23:37  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/makeeps:
	
	file makeeps was initially added on branch FIXES_1_0_0.

2000-11-29 00:04  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/odirs.eps:
	
	file odirs.eps was initially added on branch FIXES_1_0_0.

2000-11-29 00:04  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/odirs.png:
	
	file odirs.png was initially added on branch FIXES_1_0_0.

2000-11-29 00:04  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/odebug.eps:
	
	file odebug.eps was initially added on branch FIXES_1_0_0.

2000-11-29 00:02  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/odebug.png:
	
	file odebug.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/nx_grp.png:
	
	file nx_grp.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/next.png:
	
	file next.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/next_g.png:
	
	file next_g.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/nx_grp_g.png:
	
	file nx_grp_g.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/prev.png:
	
	file prev.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/pv_grp_g.png:
	
	file pv_grp_g.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/up_g.png:
	
	file up_g.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/crossref.png:
	
	file crossref.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/index.png:
	
	file index.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/footnote.png:
	
	file footnote.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/pv_grp.png:
	
	file pv_grp.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/prev_g.png:
	
	file prev_g.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/up.png:
	
	file up.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/image.png:
	
	file image.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/ch_beg_r.png:
	
	file ch_beg_r.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/ch_del_r.png:
	
	file ch_del_r.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/ch_delet.png:
	
	file ch_delet.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/ch_end.png:
	
	file ch_end.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/ch_begin.png:
	
	file ch_begin.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/ch_end_r.png:
	
	file ch_end_r.png was initially added on branch FIXES_1_0_0.

2000-11-20 23:58  peter <peter@freepascal.org>

	* docs/buttons/contents.png:
	
	file contents.png was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/tool.eps:
	
	file tool.eps was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/oeprefs.eps:
	
	file oeprefs.eps was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/oemouse.eps:
	
	file oemouse.eps was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/otools.eps:
	
	file otools.eps was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/ocompa.eps:
	
	file ocompa.eps was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/helpfils.eps:
	
	file helpfils.eps was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/oecolors.png:
	
	file oecolors.png was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/oeeditor.png:
	
	file oeeditor.png was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/ocompa.png:
	
	file ocompa.png was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/oedesk.eps:
	
	file oedesk.eps was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/otools.png:
	
	file otools.png was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/oedesk.png:
	
	file oedesk.png was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/oeeditor.eps:
	
	file oeeditor.eps was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/ascii.eps:
	
	file ascii.eps was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/ascii.png:
	
	file ascii.png was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/oemouse.png:
	
	file oemouse.png was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/ocompb.eps:
	
	file ocompb.eps was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/oecolors.eps:
	
	file oecolors.eps was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/oeprefs.png:
	
	file oeprefs.png was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/ocompb.png:
	
	file ocompb.png was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/tool.png:
	
	file tool.png was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/messages.png:
	
	file messages.png was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/helpfils.png:
	
	file helpfils.png was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/messages.gif:
	
	file messages.gif was initially added on branch FIXES_1_0_0.

2000-11-19 23:56  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/messages.eps:
	
	file messages.eps was initially added on branch FIXES_1_0_0.

2000-11-18 01:09  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/codetemp.eps:
	
	file codetemp.eps was initially added on branch FIXES_1_0_0.

2000-11-18 01:09  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/gdbwin.png:
	
	file gdbwin.png was initially added on branch FIXES_1_0_0.

2000-11-18 01:09  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/codecomp.eps:
	
	file codecomp.eps was initially added on branch FIXES_1_0_0.

2000-11-18 01:09  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/gdbwin.eps:
	
	file gdbwin.eps was initially added on branch FIXES_1_0_0.

2000-11-18 01:09  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/codecomp.png:
	
	file codecomp.png was initially added on branch FIXES_1_0_0.

2000-11-18 01:09  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/codetemp.png:
	
	file codetemp.png was initially added on branch FIXES_1_0_0.

2000-11-16 00:45  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/callstck.eps:
	
	file callstck.eps was initially added on branch FIXES_1_0_0.

2000-11-16 00:45  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/watchlst.eps:
	
	file watchlst.eps was initially added on branch FIXES_1_0_0.

2000-11-16 00:45  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/watchlst.png:
	
	file watchlst.png was initially added on branch FIXES_1_0_0.

2000-11-16 00:45  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/brkprop.png:
	
	file brkprop.png was initially added on branch FIXES_1_0_0.

2000-11-16 00:45  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/callstck.png:
	
	file callstck.png was initially added on branch FIXES_1_0_0.

2000-11-16 00:45  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/brkprop.eps:
	
	file brkprop.eps was initially added on branch FIXES_1_0_0.

2000-11-15 21:36  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/params.eps:
	
	file params.eps was initially added on branch FIXES_1_0_0.

2000-11-15 21:36  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/fileopen.eps:
	
	file fileopen.eps was initially added on branch FIXES_1_0_0.

2000-11-15 21:36  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/filesave.eps:
	
	file filesave.eps was initially added on branch FIXES_1_0_0.

2000-11-15 21:36  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/replace.eps:
	
	file replace.eps was initially added on branch FIXES_1_0_0.

2000-11-15 21:36  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/gotoline.eps:
	
	file gotoline.eps was initially added on branch FIXES_1_0_0.

2000-11-15 21:36  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/brklist.eps:
	
	file brklist.eps was initially added on branch FIXES_1_0_0.

2000-11-15 21:36  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/target.eps:
	
	file target.eps was initially added on branch FIXES_1_0_0.

2000-11-15 21:36  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/template.eps:
	
	file template.eps was initially added on branch FIXES_1_0_0.

2000-11-15 21:36  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/proginfo.eps:
	
	file proginfo.eps was initially added on branch FIXES_1_0_0.

2000-11-15 21:36  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/calc.eps:
	
	file calc.eps was initially added on branch FIXES_1_0_0.

2000-11-15 21:36  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/search.eps:
	
	file search.eps was initially added on branch FIXES_1_0_0.

2000-11-15 21:36  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/watch.eps:
	
	file watch.eps was initially added on branch FIXES_1_0_0.

2000-11-15 21:36  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/seldir.eps:
	
	file seldir.eps was initially added on branch FIXES_1_0_0.

2000-11-15 00:21  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/replace.png:
	
	file replace.png was initially added on branch FIXES_1_0_0.

2000-11-15 00:21  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/params.png:
	
	file params.png was initially added on branch FIXES_1_0_0.

2000-11-15 00:21  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/calc.png:
	
	file calc.png was initially added on branch FIXES_1_0_0.

2000-11-15 00:21  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/gotoline.png:
	
	file gotoline.png was initially added on branch FIXES_1_0_0.

2000-11-15 00:21  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/search.png:
	
	file search.png was initially added on branch FIXES_1_0_0.

2000-11-15 00:21  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/proginfo.png:
	
	file proginfo.png was initially added on branch FIXES_1_0_0.

2000-11-15 00:21  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/fileopen.png:
	
	file fileopen.png was initially added on branch FIXES_1_0_0.

2000-11-15 00:21  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/template.png:
	
	file template.png was initially added on branch FIXES_1_0_0.

2000-11-15 00:21  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/brklist.png:
	
	file brklist.png was initially added on branch FIXES_1_0_0.

2000-11-15 00:21  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/target.png:
	
	file target.png was initially added on branch FIXES_1_0_0.

2000-11-15 00:21  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/seldir.png:
	
	file seldir.png was initially added on branch FIXES_1_0_0.

2000-11-15 00:21  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/filesave.png:
	
	file filesave.png was initially added on branch FIXES_1_0_0.

2000-11-15 00:21  michael <michael.vancanneyt@wisa.be>

	* docs/pics/ide/watch.png:
	
	file watch.png was initially added on branch FIXES_1_0_0.

2000-11-15 00:20  michael <michael.vancanneyt@wisa.be>

	* docs/pics/install2.png:
	
	file install2.png was initially added on branch FIXES_1_0_0.

2000-11-15 00:20  michael <michael.vancanneyt@wisa.be>

	* docs/pics/install.png:
	
	file install.png was initially added on branch FIXES_1_0_0.

2000-11-15 00:20  michael <michael.vancanneyt@wisa.be>

	* docs/pics/install1.png:
	
	file install1.png was initially added on branch FIXES_1_0_0.

2000-11-13 08:58  michael <michael.vancanneyt@wisa.be>

	* docs/pics/idewin.eps:
	
	file idewin.eps was initially added on branch FIXES_1_0_0.

2000-11-13 08:58  michael <michael.vancanneyt@wisa.be>

	* docs/pics/idedlg.png:
	
	file idedlg.png was initially added on branch FIXES_1_0_0.

2000-11-13 08:58  michael <michael.vancanneyt@wisa.be>

	* docs/pics/idestart.png:
	
	file idestart.png was initially added on branch FIXES_1_0_0.

2000-11-13 08:58  michael <michael.vancanneyt@wisa.be>

	* docs/pics/idewin.png:
	
	file idewin.png was initially added on branch FIXES_1_0_0.

2000-11-13 08:58  michael <michael.vancanneyt@wisa.be>

	* docs/pics/idestart.eps:
	
	file idestart.eps was initially added on branch FIXES_1_0_0.

2000-11-13 08:58  michael <michael.vancanneyt@wisa.be>

	* docs/pics/idedlg.eps:
	
	file idedlg.eps was initially added on branch FIXES_1_0_0.

2000-11-09 21:40  florian <florian@freepascal.org>

	* docs/ide.tex:
	
	  + Editor options dialog documented

2000-10-12 12:41  peter <peter@freepascal.org>

	* docs/Makefile:
	
	  * more examples

2000-10-12 12:36  peter <peter@freepascal.org>

	* docs/linuxex/Makefile:
	
	  * ex71

2000-10-12 11:42  peter <peter@freepascal.org>

	* docs/buttons/: blueball.gif, greenball.gif, orangeball.gif,
	pinkball.gif, purpleball.gif, redball.gif, whiteball.gif,
	yellowball.gif:
	
	  * removed lfns

2000-09-28 20:23  michael <michael.vancanneyt@wisa.be>

	* docs/gtk2ex/: corners.fig, corners.png, digit.pp, ex1.gif,
	ex1.png, ex2.gif, ex2.png, ex2.pp, ex3.gif, ex3.png, ex3.pp,
	fileedit.pp:
	
	+ Finished article

2000-09-28 20:16  michael <michael.vancanneyt@wisa.be>

	* docs/gtk2.tex:
	
	+ Finished article

2000-09-25 23:07  peter <peter@freepascal.org>

	* docs/: prog.tex, ref.tex, units.tex, user.tex, linuxex/README,
	linuxex/ex71.pp:
	
	  * fixes to work again

2000-09-25 00:20  michael <michael.vancanneyt@wisa.be>

	* docs/: gtk2.tex, gtk2ex/ex1.pp, gtk2ex/fileedit.pp,
	gtk2ex/fileopen.xpm:
	
	+ Initial implementation

2000-09-24 13:30  michael <michael.vancanneyt@wisa.be>

	* docs/user.tex:
	
	Merge from fixbranch

2000-09-24 12:20  michael <michael.vancanneyt@wisa.be>

	* docs/ref.tex:
	
	+ Merged from fixbranch

2000-09-24 12:17  michael <michael.vancanneyt@wisa.be>

	* docs/ref.tex:
	
	+ Fixes to work with book

2000-09-24 12:07  michael <michael.vancanneyt@wisa.be>

	* docs/prog.tex:
	
	Changes to work with book

2000-09-24 10:38  michael <michael.vancanneyt@wisa.be>

	* docs/units.tex:
	
	+ Changes to be able to make book

2000-09-24 10:36  michael <michael.vancanneyt@wisa.be>

	* docs/sysutils.tex:
	
	+ Merged TDateTime stuff from fixbranch

2000-09-24 10:21  michael <michael.vancanneyt@wisa.be>

	* docs/go32ex/: buffer.pas, buffer.pp, callback.pas, callback.pp,
	flags.pas, flags.pp, getrunmd.pas, getrunmd.pp, intpm.pas,
	intpm.pp, keyclick.pas, keyclick.pp, meminfo.pas, meminfo.pp,
	outport.pas, outport.pp, rmpmint.pas, rmpmint.pp, seldes.pas,
	seldes.pp, softint.pas, softint.pp, textmess.pas, textmess.pp,
	vgasel.pas, vgasel.pp:
	
	erged from fixbranch

2000-09-24 10:09  michael <michael.vancanneyt@wisa.be>

	* docs/refex/: Makefile, README, ex100.pp, ex101.pp, ex102.pp,
	ex103.pp, ex104.pp, ex105.pp, ex106.pp, ex107.pp, ex108.pp,
	ex109.pp, ex99.pp:
	
	+ Added latest files from fixbranch

2000-09-24 10:07  michael <michael.vancanneyt@wisa.be>

	* docs/refex/ex103.pp:
	
	file ex103.pp was initially added on branch FIXES_1_0_0.

2000-09-24 10:07  michael <michael.vancanneyt@wisa.be>

	* docs/refex/ex106.pp:
	
	file ex106.pp was initially added on branch FIXES_1_0_0.

2000-09-24 10:07  michael <michael.vancanneyt@wisa.be>

	* docs/refex/ex107.pp:
	
	file ex107.pp was initially added on branch FIXES_1_0_0.

2000-09-24 10:07  michael <michael.vancanneyt@wisa.be>

	* docs/refex/ex105.pp:
	
	file ex105.pp was initially added on branch FIXES_1_0_0.

2000-09-24 10:07  michael <michael.vancanneyt@wisa.be>

	* docs/refex/ex104.pp:
	
	file ex104.pp was initially added on branch FIXES_1_0_0.

2000-09-24 10:07  michael <michael.vancanneyt@wisa.be>

	* docs/refex/ex108.pp:
	
	file ex108.pp was initially added on branch FIXES_1_0_0.

2000-09-24 00:05  michael <michael.vancanneyt@wisa.be>

	* docs/refex/ex109.pp:
	
	file ex109.pp was initially added on branch FIXES_1_0_0.

2000-09-23 21:42  michael <michael.vancanneyt@wisa.be>

	* docs/go32ex/rmpmint.pas:
	
	file rmpmint.pas was initially added on branch FIXES_1_0_0.

2000-09-23 21:42  michael <michael.vancanneyt@wisa.be>

	* docs/go32ex/seldes.pas:
	
	file seldes.pas was initially added on branch FIXES_1_0_0.

2000-09-23 21:42  michael <michael.vancanneyt@wisa.be>

	* docs/go32ex/intpm.pas:
	
	file intpm.pas was initially added on branch FIXES_1_0_0.

2000-09-22 00:40  michael <michael.vancanneyt@wisa.be>

	* docs/refex/ex100.pp:
	
	file ex100.pp was initially added on branch FIXES_1_0_0.

2000-09-22 00:40  michael <michael.vancanneyt@wisa.be>

	* docs/refex/ex99.pp:
	
	file ex99.pp was initially added on branch FIXES_1_0_0.

2000-09-22 00:40  michael <michael.vancanneyt@wisa.be>

	* docs/refex/ex101.pp:
	
	file ex101.pp was initially added on branch FIXES_1_0_0.

2000-09-22 00:40  michael <michael.vancanneyt@wisa.be>

	* docs/refex/ex102.pp:
	
	file ex102.pp was initially added on branch FIXES_1_0_0.

2000-09-06 22:29  michael <michael.vancanneyt@wisa.be>

	* docs/dos.tex:
	
	+ Documented FSplit incompatibility

2000-09-02 23:51  peter <peter@freepascal.org>

	* docs/: Makefile, fpc.sty, internal.tex, onechap.tex, prog.tex,
	ref.tex, units.tex, user.tex:
	
	  * fixed pdf creating (merged)

2000-09-02 19:40  peter <peter@freepascal.org>

	* docs/buttons/: blueball.gif, ch_beg_r.gif, ch_begin.gif,
	ch_del_r.gif, ch_delet.gif, ch_end.gif, ch_end_r.gif, contents.gif,
	crossref.gif, footnote.gif, greenball.gif, image.gif, index.gif,
	next.gif, next_g.gif, nx_grp.gif, nx_grp_g.gif, orangeball.gif,
	pinkball.gif, prev.gif, prev_g.gif, purpleball.gif, pv_grp.gif,
	pv_grp_g.gif, redball.gif, search.gif, up.gif, up_g.gif,
	whiteball.gif, yellowball.gif:
	
	  * new icons from latex2html

2000-09-02 19:38  peter <peter@freepascal.org>

	* docs/tex2htex:
	
	  * added

2000-09-02 19:36  peter <peter@freepascal.org>

	* docs/buttons/: blueball.gif, change_begin.gif, change_delete.gif,
	change_end.gif, contents_motif.gif, cross_ref_motif.gif,
	foot_motif.gif, greenball.gif, image.gif, index_motif.gif,
	next_group_motif.gif, next_group_motif_gr.gif, next_motif.gif,
	next_motif_gr.gif, orangeball.gif, pinkball.gif,
	previous_group_motif.gif, previous_group_motif_gr.gif,
	previous_motif.gif, previous_motif_gr.gif, purpleball.gif,
	redball.gif, search.gif, up_motif.gif, up_motif_gr.gif,
	whiteball.gif, yellowball.gif:
	
	  * remove, to be reinserted

2000-09-02 19:36  peter <peter@freepascal.org>

	* docs/: Makefile, fpc-html.tex, fpc.sty, internal.tex, linux.tex,
	onechap.tex, prog.tex, ref.tex, units.tex, user.tex:
	
	  * merged

2000-09-02 19:29  peter <peter@freepascal.org>

	* docs/tex2htex:
	
	file tex2htex was initially added on branch FIXES_1_0_0.

2000-08-18 21:20  michael <michael.vancanneyt@wisa.be>

	* docs/dynlibex/: Makefile, README, foot.tex, head.tex, plsubs.pp,
	subs.pp:
	
	+ Initial implementation

2000-07-28 11:51  jonas <jonas.maebe@rug.ac.be>

	* docs/ref.tex:
	
	  + added qword and int64 types and their ranges
	  * corrected ranges for shortint, longint and cardinal

2000-07-20 19:08  michael <michael.vancanneyt@wisa.be>

	* docs/linuxex/ex71.pp:
	
	file ex71.pp was initially added on branch FIXES_1_0_0.

2000-07-13 11:10  michael <michael.vancanneyt@wisa.be>

	* docs/: .latex2html-init, Makefile, README.DOCS, TODO,
	classchart.ps, crt.tex, dos.tex, dxeload.tex, emu387.tex, foot.sed,
	fpc-html.tex, fpc.sty, fpc.sty.doc, fpctoc.html, getopts.tex,
	go32.tex, gpm.tex, graph.tex, heaptrc.tex, help.html, help1.gif,
	help2.gif, ide.tex, internal.tex, ipc.tex, linux.tex, linux.xpm,
	makehtm, math.tex, messages.tex, mmx.tex, mouse.tex, objects.tex,
	onechap.tex, ports.tex, pp2tex, pp2tex.bat, printer.tex, prog.tex,
	ref.tex, reserved.tex, search.html, sockets.tex, strings.tex,
	sysutils.tex, tab.tex, units.tex, user.tex, win.xpm,
	buttons/blueball.gif, buttons/change_begin.gif,
	buttons/change_delete.gif, buttons/change_end.gif,
	buttons/contents_motif.gif, buttons/cross_ref_motif.gif,
	buttons/foot_motif.gif, buttons/greenball.gif, buttons/image.gif,
	buttons/index_motif.gif, buttons/next_group_motif.gif,
	buttons/next_group_motif_gr.gif, buttons/next_motif.gif,
	buttons/next_motif_gr.gif, buttons/orangeball.gif,
	buttons/pinkball.gif, buttons/previous_group_motif.gif,
	buttons/previous_group_motif_gr.gif, buttons/previous_motif.gif,
	buttons/previous_motif_gr.gif, buttons/purpleball.gif,
	buttons/redball.gif, buttons/search.gif, buttons/up_motif.gif,
	buttons/up_motif_gr.gif, buttons/whiteball.gif,
	buttons/yellowball.gif, crtex/Makefile, crtex/README, crtex/ex1.pp,
	crtex/ex10.pp, crtex/ex11.pp, crtex/ex12.pp, crtex/ex13.pp,
	crtex/ex14.pp, crtex/ex15.pp, crtex/ex16.pp, crtex/ex2.pp,
	crtex/ex3.pp, crtex/ex4.pp, crtex/ex5.pp, crtex/ex6.pp,
	crtex/ex7.pp, crtex/ex8.pp, crtex/ex9.pp, crtex/foot.tex,
	crtex/head.tex, dosex/Makefile, dosex/README, dosex/ex1.pp,
	dosex/ex10.pp, dosex/ex11.pp, dosex/ex12.pp, dosex/ex13.pp,
	dosex/ex14.pp, dosex/ex2.pp, dosex/ex3.pp, dosex/ex4.pp,
	dosex/ex5.pp, dosex/ex6.pp, dosex/ex7.pp, dosex/ex8.pp,
	dosex/ex9.pp, dosex/foot.tex, dosex/head.tex, dosex/newex,
	dosex/template.pp, go32ex/Makefile, go32ex/README,
	go32ex/buffer.pas, go32ex/buffer.pp, go32ex/callback.pas,
	go32ex/callback.pp, go32ex/flags.pas, go32ex/flags.pp,
	go32ex/foot.tex, go32ex/getrunmd.pas, go32ex/getrunmd.pp,
	go32ex/go32.txt, go32ex/head.tex, go32ex/intpm.pp,
	go32ex/keyclick.pas, go32ex/keyclick.pp, go32ex/meminfo.pas,
	go32ex/meminfo.pp, go32ex/noexampl.txt, go32ex/outport.pas,
	go32ex/outport.pp, go32ex/rmpmint.pp, go32ex/seldes.pp,
	go32ex/softint.pas, go32ex/softint.pp, go32ex/textmess.pas,
	go32ex/textmess.pp, go32ex/vgasel.pas, go32ex/vgasel.pp,
	gpmex/Makefile, gpmex/README, gpmex/foot.tex, gpmex/gpmex.pp,
	gpmex/head.tex, graphex/Makefile, graphex/foot.tex,
	graphex/head.tex, graphex/inigraph1.pp, graphex/inigraph2.pp,
	graphex/modrange.pp, heapex/Makefile, heapex/README,
	heapex/foot.tex, heapex/head.tex, heapex/heapex.pp,
	heapex/setinfo.pp, ipcex/Makefile, ipcex/foot.tex, ipcex/head.tex,
	ipcex/msgtool.pp, ipcex/semtool.pp, ipcex/shmtool.pp,
	linuxex/Makefile, linuxex/README, linuxex/ex1.pp, linuxex/ex10.pp,
	linuxex/ex11.pp, linuxex/ex12.pp, linuxex/ex13.pp, linuxex/ex14.pp,
	linuxex/ex15.pp, linuxex/ex16.pp, linuxex/ex17.pp, linuxex/ex18.pp,
	linuxex/ex19.pp, linuxex/ex2.pp, linuxex/ex20.pp, linuxex/ex21.pp,
	linuxex/ex22.pp, linuxex/ex23.pp, linuxex/ex24.pp, linuxex/ex25.pp,
	linuxex/ex26.pp, linuxex/ex27.pp, linuxex/ex28.pp, linuxex/ex29.pp,
	linuxex/ex3.pp, linuxex/ex30.pp, linuxex/ex31.pp, linuxex/ex32.pp,
	linuxex/ex33.pp, linuxex/ex34.pp, linuxex/ex35.pp, linuxex/ex36.pp,
	linuxex/ex37.pp, linuxex/ex38.pp, linuxex/ex39.pp, linuxex/ex4.pp,
	linuxex/ex40.pp, linuxex/ex41.pp, linuxex/ex42.pp, linuxex/ex43.pp,
	linuxex/ex44.pp, linuxex/ex45.pp, linuxex/ex46.pp, linuxex/ex47.pp,
	linuxex/ex48.pp, linuxex/ex49.pp, linuxex/ex5.pp, linuxex/ex51.pp,
	linuxex/ex52.pp, linuxex/ex53.pp, linuxex/ex54.pp, linuxex/ex55.pp,
	linuxex/ex56.pp, linuxex/ex57.pp, linuxex/ex58.pp, linuxex/ex59.pp,
	linuxex/ex6.pp, linuxex/ex60.pp, linuxex/ex61.pp, linuxex/ex62.pp,
	linuxex/ex63.pp, linuxex/ex64.pp, linuxex/ex65.pp, linuxex/ex66.pp,
	linuxex/ex67.pp, linuxex/ex68.pp, linuxex/ex69.pp, linuxex/ex7.pp,
	linuxex/ex70.pp, linuxex/ex8.pp, linuxex/ex9.pp, linuxex/foot.tex,
	linuxex/head.tex, linuxex/newex, linuxex/serial.pp,
	linuxex/template.pp, mathex/Makefile, mathex/README, mathex/ex1.pp,
	mathex/ex10.pp, mathex/ex11.pp, mathex/ex12.pp, mathex/ex13.pp,
	mathex/ex14.pp, mathex/ex15.pp, mathex/ex16.pp, mathex/ex17.pp,
	mathex/ex18.pp, mathex/ex19.pp, mathex/ex2.pp, mathex/ex20.pp,
	mathex/ex21.pp, mathex/ex22.pp, mathex/ex23.pp, mathex/ex24.pp,
	mathex/ex25.pp, mathex/ex26.pp, mathex/ex27.pp, mathex/ex28.pp,
	mathex/ex29.pp, mathex/ex3.pp, mathex/ex30.pp, mathex/ex31.pp,
	mathex/ex32.pp, mathex/ex33.pp, mathex/ex34.pp, mathex/ex35.pp,
	mathex/ex36.pp, mathex/ex37.pp, mathex/ex38.pp, mathex/ex39.pp,
	mathex/ex4.pp, mathex/ex40.pp, mathex/ex41.pp, mathex/ex42.pp,
	mathex/ex43.pp, mathex/ex44.pp, mathex/ex45.pp, mathex/ex46.pp,
	mathex/ex47.pp, mathex/ex48.pp, mathex/ex49.pp, mathex/ex5.pp,
	mathex/ex50.pp, mathex/ex6.pp, mathex/ex7.pp, mathex/ex8.pp,
	mathex/ex9.pp, mathex/foot.tex, mathex/head.tex, mathex/newex,
	mathex/template.pp, mmouseex/Makefile, mmouseex/foot.tex,
	mmouseex/head.tex, mmouseex/mouse1.pp, mmouseex/mouse10.pp,
	mmouseex/mouse2.pp, mmouseex/mouse3.pp, mmouseex/mouse4.pp,
	mmouseex/mouse5.pp, mmouseex/mouse6.pp, mmouseex/mouse7.pp,
	mmouseex/mouse8.pp, mmouseex/mouse9.pp, objectex/Makefile,
	objectex/README, objectex/ex1.pp, objectex/ex10.pp,
	objectex/ex11.pp, objectex/ex12.pp, objectex/ex13.pp,
	objectex/ex14.pp, objectex/ex15.pp, objectex/ex16.pp,
	objectex/ex17.pp, objectex/ex18.pp, objectex/ex19.pp,
	objectex/ex2.pp, objectex/ex20.pp, objectex/ex21.pp,
	objectex/ex22.pp, objectex/ex23.pp, objectex/ex24.pp,
	objectex/ex25.pp, objectex/ex26.pp, objectex/ex27.pp,
	objectex/ex28.pp, objectex/ex29.pp, objectex/ex3.pp,
	objectex/ex30.pp, objectex/ex31.pp, objectex/ex32.pp,
	objectex/ex33.pp, objectex/ex34.pp, objectex/ex35.pp,
	objectex/ex36.pp, objectex/ex37.pp, objectex/ex38.pp,
	objectex/ex39.pp, objectex/ex4.pp, objectex/ex40.pp,
	objectex/ex5.pp, objectex/ex6.pp, objectex/ex7.pp, objectex/ex8.pp,
	objectex/ex9.pp, objectex/foot.tex, objectex/head.tex,
	objectex/myobject.pp, objectex/mysortc.pp, old/a4.sty,
	old/fpc.perl, old/fpcman.sty, old/html.sty, old/lstdelphi.sty,
	old/lstfpc.sty, old/lsttp.sty, optex/Makefile, optex/README,
	optex/foot.tex, optex/head.tex, optex/optex.pp, packages/README,
	packages/fancyhdr/extramar.sty, packages/fancyhdr/fancyhdr.sty,
	packages/fancyhdr/fancyhdr.tex, packages/fancyhdr/fixmarks.sty,
	packages/html/html.sty, packages/html/htmllist.sty,
	packages/listings/listings.dtx, packages/listings/listings.ins,
	packages/listings/lstdrvrs.dtx, packages/listings/lstdrvrs.ins,
	packages/listings/lstpatch.sty, packages/mdwtools/COPYING,
	packages/mdwtools/README, packages/mdwtools/at.dtx,
	packages/mdwtools/cmtt.dtx, packages/mdwtools/doafter.dtx,
	packages/mdwtools/footnote.dtx, packages/mdwtools/gpl.tex,
	packages/mdwtools/mathenv.tex, packages/mdwtools/mdwlist.dtx,
	packages/mdwtools/mdwmath.dtx, packages/mdwtools/mdwtab.dtx,
	packages/mdwtools/mdwtools.ins, packages/mdwtools/mdwtools.tex,
	packages/mdwtools/sverb.dtx, packages/mdwtools/syntax.dtx,
	pics/idedlg.gif, pics/idestart.gif, pics/idewin.gif,
	pics/install.eps, pics/install.gif, pics/install.pdf,
	pics/install1.eps, pics/install1.gif, pics/install1.pdf,
	pics/install2.eps, pics/install2.gif, pics/install2.pdf,
	printex/Makefile, printex/README, printex/foot.tex,
	printex/head.tex, printex/printex.pp, progex/Makefile,
	progex/README, progex/c2tex, progex/ctest.c, progex/ctest2.c,
	progex/foot.tex, progex/head.tex, progex/plsubs.pp,
	progex/psubs.pp, progex/subs.pp, refex/Makefile, refex/README,
	refex/ex1.pp, refex/ex10.pp, refex/ex11.pp, refex/ex12.pp,
	refex/ex13.pp, refex/ex14.pp, refex/ex15.pp, refex/ex16.pp,
	refex/ex17.pp, refex/ex18.pp, refex/ex19.pp, refex/ex2.pp,
	refex/ex20.pp, refex/ex21.pp, refex/ex22.pp, refex/ex23.pp,
	refex/ex24.pp, refex/ex25.pp, refex/ex26.pp, refex/ex27.pp,
	refex/ex28.pp, refex/ex29.pp, refex/ex3.pp, refex/ex30.pp,
	refex/ex31.pp, refex/ex32.pp, refex/ex33.pp, refex/ex34.pp,
	refex/ex35.pp, refex/ex36.pp, refex/ex37.pp, refex/ex38.pp,
	refex/ex39.pp, refex/ex4.pp, refex/ex40.pp, refex/ex41.pp,
	refex/ex42.pp, refex/ex43.pp, refex/ex44.pp, refex/ex45.pp,
	refex/ex46.pp, refex/ex47.pp, refex/ex48.pp, refex/ex49.pp,
	refex/ex5.pp, refex/ex50.pp, refex/ex51.pp, refex/ex52.pp,
	refex/ex53.pp, refex/ex54.pp, refex/ex55.pp, refex/ex56.pp,
	refex/ex57.pp, refex/ex58.pp, refex/ex59.pp, refex/ex6.pp,
	refex/ex60.pp, refex/ex61.pp, refex/ex62.pp, refex/ex63.pp,
	refex/ex64.pp, refex/ex65.pp, refex/ex66.pp, refex/ex67.pp,
	refex/ex68.pp, refex/ex69.pp, refex/ex7.pp, refex/ex70.pp,
	refex/ex71.pp, refex/ex72.pp, refex/ex73.pp, refex/ex74.pp,
	refex/ex75.pp, refex/ex76.pp, refex/ex77.pp, refex/ex78.pp,
	refex/ex79.pp, refex/ex8.pp, refex/ex80.pp, refex/ex81.pp,
	refex/ex82.pp, refex/ex83.pp, refex/ex84.pp, refex/ex85.pp,
	refex/ex86.pp, refex/ex87.pp, refex/ex88.pp, refex/ex89.pp,
	refex/ex9.pp, refex/ex90.pp, refex/ex91.pp, refex/ex92.pp,
	refex/ex93.pp, refex/ex94.pp, refex/ex95.pp, refex/ex96.pp,
	refex/ex97.pp, refex/ex98.pp, refex/foot.tex, refex/head.tex,
	refex/make1tex, refex/newex, refex/pp2tex.bat, refex/template.pp,
	sockex/Makefile, sockex/README, sockex/foot.tex, sockex/head.tex,
	sockex/pfinger.pp, sockex/serverex.pp, sockex/sockcli.pp,
	sockex/socksvr.pp, stringex/Makefile, stringex/README,
	stringex/ex1.pp, stringex/ex10.pp, stringex/ex11.pp,
	stringex/ex12.pp, stringex/ex13.pp, stringex/ex14.pp,
	stringex/ex15.pp, stringex/ex16.pp, stringex/ex17.pp,
	stringex/ex2.pp, stringex/ex3.pp, stringex/ex4.pp, stringex/ex5.pp,
	stringex/ex6.pp, stringex/ex7.pp, stringex/ex8.pp, stringex/ex9.pp,
	stringex/foot.tex, stringex/head.tex, stringex/newex,
	stringex/template.pp, syntax/address.syn, syntax/asm.syn,
	syntax/assign.syn, syntax/block.syn, syntax/case.syn,
	syntax/compound.syn, syntax/conditio.syn, syntax/const.syn,
	syntax/construct.syn, syntax/diagram.tex, syntax/expfact.syn,
	syntax/exports.syn, syntax/expsimpl.syn, syntax/expterm.syn,
	syntax/external.syn, syntax/fcall.syn, syntax/finally.syn,
	syntax/for.syn, syntax/function.syn, syntax/goto.syn,
	syntax/identifier.syn, syntax/ifthen.syn, syntax/label.syn,
	syntax/library.syn, syntax/modifiers.syn, syntax/numbers.syn,
	syntax/operator.syn, syntax/paramcon.syn, syntax/params.syn,
	syntax/paramval.syn, syntax/paramvar.syn, syntax/procedur.syn,
	syntax/procedure.syn, syntax/program.syn, syntax/property.syn,
	syntax/raise.syn, syntax/repeat.syn, syntax/repetiti.syn,
	syntax/setconst.syn, syntax/simstate.syn, syntax/sstring.syn,
	syntax/statasm.syn, syntax/statement.syn, syntax/string.syn,
	syntax/struct.syn, syntax/symbol.syn, syntax/tcast.syn,
	syntax/tconst.syn, syntax/temp.syn, syntax/try.syn,
	syntax/type.syn, syntax/typearr.syn, syntax/typeclas.syn,
	syntax/typedecl.syn, syntax/typeenum.syn, syntax/typefil.syn,
	syntax/typeobj.syn, syntax/typeord.syn, syntax/typepoin.syn,
	syntax/typeproc.syn, syntax/typerec.syn, syntax/typeset.syn,
	syntax/typesim.syn, syntax/typestru.syn, syntax/typesubr.syn,
	syntax/unit.syn, syntax/while.syn, syntax/with.syn,
	sysutex/Makefile, sysutex/README, sysutex/ex1.pp, sysutex/ex10.pp,
	sysutex/ex11.pp, sysutex/ex12.pp, sysutex/ex13.pp, sysutex/ex14.pp,
	sysutex/ex15.pp, sysutex/ex16.pp, sysutex/ex17.pp, sysutex/ex18.pp,
	sysutex/ex19.pp, sysutex/ex2.pp, sysutex/ex20.pp, sysutex/ex21.pp,
	sysutex/ex22.pp, sysutex/ex23.pp, sysutex/ex24.pp, sysutex/ex25.pp,
	sysutex/ex26.pp, sysutex/ex27.pp, sysutex/ex28.pp, sysutex/ex29.pp,
	sysutex/ex3.pp, sysutex/ex30.pp, sysutex/ex31.pp, sysutex/ex32.pp,
	sysutex/ex33.pp, sysutex/ex34.pp, sysutex/ex35.pp, sysutex/ex36.pp,
	sysutex/ex37.pp, sysutex/ex38.pp, sysutex/ex39.pp, sysutex/ex4.pp,
	sysutex/ex40.pp, sysutex/ex41.pp, sysutex/ex42.pp, sysutex/ex43.pp,
	sysutex/ex44.pp, sysutex/ex45.pp, sysutex/ex46.pp, sysutex/ex47.pp,
	sysutex/ex48.pp, sysutex/ex49.pp, sysutex/ex5.pp, sysutex/ex50.pp,
	sysutex/ex51.pp, sysutex/ex52.pp, sysutex/ex53.pp, sysutex/ex54.pp,
	sysutex/ex55.pp, sysutex/ex56.pp, sysutex/ex57.pp, sysutex/ex58.pp,
	sysutex/ex59.pp, sysutex/ex6.pp, sysutex/ex60.pp, sysutex/ex61.pp,
	sysutex/ex62.pp, sysutex/ex63.pp, sysutex/ex64.pp, sysutex/ex65.pp,
	sysutex/ex66.pp, sysutex/ex67.pp, sysutex/ex68.pp, sysutex/ex69.pp,
	sysutex/ex7.pp, sysutex/ex70.pp, sysutex/ex71.pp, sysutex/ex72.pp,
	sysutex/ex73.pp, sysutex/ex74.pp, sysutex/ex75.pp, sysutex/ex76.pp,
	sysutex/ex77.pp, sysutex/ex78.pp, sysutex/ex79.pp, sysutex/ex8.pp,
	sysutex/ex80.pp, sysutex/ex81.pp, sysutex/ex82.pp, sysutex/ex83.pp,
	sysutex/ex84.pp, sysutex/ex85.pp, sysutex/ex86.pp, sysutex/ex87.pp,
	sysutex/ex9.pp, sysutex/foot.tex, sysutex/head.tex, sysutex/newex,
	sysutex/template.pp:
	
	+ Initial import

